(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    228884,       5223]
NotebookOptionsPosition[    224426,       5059]
NotebookOutlinePosition[    224872,       5078]
CellTagsIndexPosition[    224829,       5075]
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["FET IQ Demodulator", "Subtitle"],

Cell[BoxData[{
 RowBox[{"Needs", "[", "\"\<Controls`LinearControl`\>\"", 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"$TextStyle", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", 
     RowBox[{"FontSize", "\[Rule]", "13"}]}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"plotopt", "=", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", " ", "[", "0.007", "]"}], ",", " ", 
        RowBox[{"RGBColor", " ", "[", 
         RowBox[{"1", ",", "0", ",", "0"}], "]"}]}], "}"}], ",", "\n", 
      "\t\t\t    ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", " ", "[", "0.007", "]"}], ",", " ", 
        RowBox[{"RGBColor", " ", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}], "}"}], ",", "\n", 
      "\t\t\t    ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", " ", "[", "0.007", "]"}], ",", " ", 
        RowBox[{"RGBColor", " ", "[", 
         RowBox[{"0.1", ",", "0.7", ",", "0.2"}], "]"}]}], "}"}], ",", "\n", 
      "\t\t\t    ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", " ", "[", "0.007", "]"}], ",", " ", 
        RowBox[{"RGBColor", " ", "[", 
         RowBox[{"0.5", ",", "0.5", ",", "0.2"}], "]"}]}], "}"}]}], "}"}]}]}],
   ";"}], "\n", 
 RowBox[{
  RowBox[{"textoptsmall", "=", 
   RowBox[{"{", 
    RowBox[{"TextStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", 
       RowBox[{"FontSize", "\[Rule]", "11"}]}], "}"}]}], "}"}]}], 
  ";"}]}], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"par", "[", 
   RowBox[{"r1_", ",", "r2_"}], "]"}], ":=", 
  FractionBox["1", 
   RowBox[{
    FractionBox["1", "r1"], "+", 
    FractionBox["1", "r2"]}]]}]], "Input"],

Cell[CellGroupData[{

Cell["Parameters", "Section"],

Cell[CellGroupData[{

Cell["Normal", "Subsection",
 CellChangeTimes->{{3.4408608740306244`*^9, 3.440860874827428*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"prm", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"C6", "\[Rule]", "1*^-9"}], ",", 
    RowBox[{"C3", "\[Rule]", "47*^-9"}], ",", 
    RowBox[{"R11", "\[Rule]", "180"}], ",", 
    RowBox[{"RDS", "\[Rule]", "8"}], ",", 
    RowBox[{"R6", "\[Rule]", "10"}], ",", 
    RowBox[{"L1", "\[Rule]", "2.2*^-6"}], ",", 
    RowBox[{"L1R", "\[Rule]", "2.8"}], ",", 
    RowBox[{"R2", "\[Rule]", "1000"}], ",", " ", 
    RowBox[{"C1", "\[Rule]", "1*^-9"}], ",", 
    RowBox[{"s", "\[Rule]", 
     RowBox[{"2", "\[Pi]", " ", "\[ImaginaryI]", " ", "f"}]}]}], 
   "}"}]}]], "Input",
 CellChangeTimes->{
  3.440859426549778*^9, {3.4408629314504595`*^9, 3.440862935903328*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"C6", "\[Rule]", 
    FractionBox["1", "1000000000"]}], ",", 
   RowBox[{"C3", "\[Rule]", 
    FractionBox["47", "1000000000"]}], ",", 
   RowBox[{"R11", "\[Rule]", "180"}], ",", 
   RowBox[{"RDS", "\[Rule]", "8"}], ",", 
   RowBox[{"R6", "\[Rule]", "10"}], ",", 
   RowBox[{"L1", "\[Rule]", "2.2`*^-6"}], ",", 
   RowBox[{"L1R", "\[Rule]", "2.8`"}], ",", 
   RowBox[{"R2", "\[Rule]", "1000"}], ",", 
   RowBox[{"C1", "\[Rule]", 
    FractionBox["1", "1000000000"]}], ",", 
   RowBox[{"s", "\[Rule]", 
    RowBox[{"2", " ", "\[ImaginaryI]", " ", "f", " ", "\[Pi]"}]}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.4408594639353776`*^9, 3.440860499848921*^9, {3.440862983822442*^9, 
   3.4408630031963263`*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Wide bandwidth", "Subsection",
 CellChangeTimes->{{3.4408608740306244`*^9, 3.440860892075883*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"prmW", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"C6", "\[Rule]", "1*^-9"}], ",", 
    RowBox[{"C3", "\[Rule]", "4.7*^-9"}], ",", 
    RowBox[{"R11", "\[Rule]", "180"}], ",", 
    RowBox[{"RDS", "\[Rule]", "8"}], ",", 
    RowBox[{"R6", "\[Rule]", "10"}], ",", 
    RowBox[{"L1", "\[Rule]", "0.22*^-6"}], ",", 
    RowBox[{"L1R", "\[Rule]", "0.84"}], ",", 
    RowBox[{"R2", "\[Rule]", "1000"}], ",", " ", 
    RowBox[{"C1", "\[Rule]", "100*^-12"}], ",", 
    RowBox[{"s", "\[Rule]", 
     RowBox[{"2", "\[Pi]", " ", "\[ImaginaryI]", " ", "f"}]}]}], 
   "}"}]}]], "Input",
 CellChangeTimes->{
  3.440859426549778*^9, {3.440860783648099*^9, 3.4408608185199738`*^9}, {
   3.4408629160294724`*^9, 3.4408629267944775`*^9}, 3.440862961151873*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"C6", "\[Rule]", 
    FractionBox["1", "1000000000"]}], ",", 
   RowBox[{"C3", "\[Rule]", "4.7`*^-9"}], ",", 
   RowBox[{"R11", "\[Rule]", "180"}], ",", 
   RowBox[{"RDS", "\[Rule]", "8"}], ",", 
   RowBox[{"R6", "\[Rule]", "10"}], ",", 
   RowBox[{"L1", "\[Rule]", "2.2`*^-7"}], ",", 
   RowBox[{"L1R", "\[Rule]", "0.84`"}], ",", 
   RowBox[{"R2", "\[Rule]", "1000"}], ",", 
   RowBox[{"C1", "\[Rule]", 
    FractionBox["1", "10000000000"]}], ",", 
   RowBox[{"s", "\[Rule]", 
    RowBox[{"2", " ", "\[ImaginaryI]", " ", "f", " ", "\[Pi]"}]}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.4408594639353776`*^9, 3.440860499848921*^9, 3.4408608200510864`*^9, {
   3.4408629838536906`*^9, 3.4408630032275743`*^9}}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Formulae", "Section"],

Cell["\<\
v1: Voltage at the IF point
i1: current into virtual ground
v2: voltage at OpAmp output\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"z2", "=", 
   RowBox[{
    RowBox[{"s", " ", "L1"}], "+", "R6", " ", "+", "L1R"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"z1", "=", 
  RowBox[{
   RowBox[{"par", "[", 
    RowBox[{
     FractionBox["1", 
      RowBox[{"s", " ", "C6", " "}]], ",", 
     RowBox[{"par", "[", 
      RowBox[{
       FractionBox["1", 
        RowBox[{"s", " ", "C3"}]], ",", "z2"}], "]"}]}], "]"}], "//", 
   "Together"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"v1", "=", 
   FractionBox["z1", 
    RowBox[{"R11", "+", "RDS", "+", "z1"}]]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"i1", "=", 
   RowBox[{"v1", "/", "z2"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"v2", "=", 
   RowBox[{"i1", " ", 
    RowBox[{"par", "[", 
     RowBox[{"R2", ",", 
      FractionBox["1", 
       RowBox[{"s", " ", "C1"}]]}], "]"}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.4408595407531767`*^9, 3.4408595423935814`*^9}, {
   3.4408596783601832`*^9, 3.4408596908431997`*^9}, {3.4408597236833763`*^9, 
   3.4408597391504436`*^9}, 3.440860496083705*^9, {3.440860826128667*^9, 
   3.440860841096076*^9}, {3.440862967526506*^9, 3.4408629693076534`*^9}, {
   3.440862999587159*^9, 3.440863000837087*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"L1R", "+", "R6", "+", 
   RowBox[{"L1", " ", "s"}]}], 
  RowBox[{"1", "+", 
   RowBox[{"C3", " ", "L1R", " ", "s"}], "+", 
   RowBox[{"C6", " ", "L1R", " ", "s"}], "+", 
   RowBox[{"C3", " ", "R6", " ", "s"}], "+", 
   RowBox[{"C6", " ", "R6", " ", "s"}], "+", 
   RowBox[{"C3", " ", "L1", " ", 
    SuperscriptBox["s", "2"]}], "+", 
   RowBox[{"C6", " ", "L1", " ", 
    SuperscriptBox["s", "2"]}]}]]], "Output",
 CellChangeTimes->{
  3.440859467122449*^9, 3.4408595442370834`*^9, 3.4408596919680777`*^9, 
   3.440859746165305*^9, {3.4408604967711306`*^9, 3.440860499864544*^9}, 
   3.4408608440020657`*^9, {3.440862972213736*^9, 3.440863003258823*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Plots", "Section"],

Cell[CellGroupData[{

Cell["Normal", "Subsection",
 CellChangeTimes->{{3.4408608740306244`*^9, 3.440860874827428*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"BodePlot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"v1", "/.", "prm"}], "/.", 
    RowBox[{"f", "\[Rule]", 
     RowBox[{"1*^3", "ff"}]}]}], ",", 
   RowBox[{"{", 
    RowBox[{"ff", ",", "100", ",", "1000"}], "}"}], ",", "plotopt"}], 
  "]"}]], "Input",
 CellChangeTimes->{
  3.4408598866343956`*^9, 3.4408599269425097`*^9, {3.44085996268862*^9, 
   3.440860058146983*^9}, {3.440860263046562*^9, 3.4408602668586473`*^9}, {
   3.44086031260367*^9, 3.4408603343513036`*^9}, {3.4408608487672634`*^9, 
   3.440860868421752*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{}, {}, 
       {RGBColor[1, 0, 0], Thickness[0.007], LineBox[CompressedData["
1:eJwV0Gs01HkYB3DaCVMnl7lfMKu2e2fd2vrPMDxDjqIZpVqy1ajFypiE3RRl
SrYYdNVFxWaJnLY2Nolp9Uyh6YK2VipkoxldWGtLG8ba3754znM+5/vm+zwu
mxJCoydZWFgoyPy/bUo76ytVDCicHW7l6UghGP5+HhfPgGyRShVAnNJvMzFD
zYCAIWF7GLFp4Re+x7cwwHQk8uZO4sbGvBupiQx45HDtVRNxRp8P+qcwIPH+
lW3rnCg0zyvWt2UwYJmy5nyuM4WDldENIwUM+MtM/WnpQuHvtyI2zrrPgLhI
jy91syg8fT61eWKUATkG7dZTCygs2er2YWAOE4bTWLtMHhRWeIdexQgmWKns
n0VJKDzcURQA2UzwdaE0Dn6kb3pYfKmOCdEtdXTPYAqLaGUhTgNMiMheIHBY
Q2H5etEkfyELPPI90mYrKbxUR1sul7PA3bc7b6aKwhNvWNG0nSzQUt3i+BQK
9eN1kgcVJO89cv1gJoWvWc3luztYcM76Yt/cfArf/Ut/2UVnw4o912p5pRSO
9VfViLzZQGsa6524SuGS+qHAbWo27NAGSiPuUZiw6avyHafZkNzUfYXxB4Un
p7gXbWxmg/qU8VHBR3Lv9+5RH8bYMFLN5Bx1EONPtCJ9wucceNPVH8tyFeOH
mLMd40oOrKW3NlxRiHH6meYG6gAHIksqp+q3iHF5W0xAOHKgcPS18bt8MYa/
mHfss0EO7GtvuF5YJ8bSB5nFk524oPzmyfBQjxgHbwUF3FNwofN9hmgGQ4KO
Wq9r0l1cOCAKlhyQSTBw9cmb+T9zIUwke27YLsEqy5xsixdc8JthPjf5FwlO
7Dkv4tvxQLvzLc16QIJBVh5yjowHK4raNTZuXpiy3rQME3gwHuzfm5rkhcYT
bp9oCnnwkpWqWlbjhSsfm1ZNb+WBJv9h4hQrb/yh73Zy0jgPqhwaa0NWeeNb
M2t+uSsfLpY5G5wveCPfmFuZtYEPc4ptBu5aSDHr8qn36bl8GPaMc+eFS3FY
w2pdW88HXTnUKeqkuGR67fYX/XzwSXHMYPB98LDhTq1cJICVad7TTBk+KArd
WtOyQgDOgfycqgEfPHhJlmlOF0DBPsXDilW+OG6reWVbKQD3nCiVpsEX5X59
wpZuAczdrI7r4AI+DzdO/XGaEKpuThyaLwdUJ4ccjfAVwqORqaDbT/LIl69v
qIVQoKkOG6wHlIca2+lnhSD6WhMsGwNsUnY/syOuthjav5QY1E+72MRttKiG
EOKFWc29LsTbQCHdQCyorx4UE9/f6+maRmyau886jtjNVcasJk63nL34LrFR
F9s5xwz40dZF8oD4V3trvhtxoqNQ+pg4+W7ZmsXEUYvt/HuIl8a/aQkgDlL/
oxgldorN0G8i5jy9HTOvWAidC4fLzhAfMuk3uxHH/1bRW0JMf6+LX0Q8+aHy
0wvEZtvLSX7EMydaC2qJe5acTI8gPmOtz31MvC70yJ5IYrtbu+90EbcpczNj
iF16ZFZGYkPqbm0S8bsgg+YdsV9Wat524oL8vOujxLpj3x5KJ66QrR6xHCf/
KdlyNJOYG+q4iE586XLscS3xk0Zjkj3xf6nlSWw=
         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesOrigin->{4.605170232979624, -33.97706447810532},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox["\"Hz\"", TraditionalForm], 
        FormBox["\"dB\"", TraditionalForm]},
      FrameTicks->{{Automatic, Automatic}, {{{
           NCache[
            Log[100], 4.605170185988092], 
           FormBox["100", TraditionalForm]}, {
           NCache[
            Log[1000], 6.907755278982137], 
           FormBox["1000", TraditionalForm]}, {
           NCache[
            Log[500], 6.214608098422191], 
           FormBox["500", TraditionalForm]}, {
           NCache[
            Log[5000], 8.517193191416238], 
           FormBox["5000", TraditionalForm]}, {
           NCache[
            Log[200], 5.298317366548036], 
           FormBox["200", TraditionalForm]}, {
           NCache[
            Log[2000], 7.600902459542082], 
           FormBox["2000", TraditionalForm]}, {
           NCache[
            Log[300], 5.703782474656201], 
           FormBox["300", TraditionalForm]}, {
           NCache[
            Log[3000], 8.006367567650246], 
           FormBox["3000", TraditionalForm]}, {
           NCache[
            Log[150], 5.0106352940962555`], 
           FormBox["150", TraditionalForm]}, {
           NCache[
            Log[1500], 7.313220387090301], 
           FormBox["1500", TraditionalForm]}, {
           NCache[
            Log[700], 6.551080335043404], 
           FormBox["700", TraditionalForm]}, {
           NCache[
            Log[7000], 8.85366542803745], 
           FormBox["7000", TraditionalForm]}, {4.700480365792417, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.787491742782046, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.867534450455582, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.941642422609304, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.075173815233827, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.135798437050262, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.19295685089021, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.247024072160486, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {
           NCache[
            Log[400], 5.991464547107982], 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {
           NCache[
            Log[600], 6.396929655216146], 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.684611727667927, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.802394763324311, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.003065458786462, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.090076835776092, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.170119543449628, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.24422751560335, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.3777589082278725`, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.438383530044307, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.495541943884256, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.549609165154532, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {
           NCache[
            Log[4000], 8.294049640102028], 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {
           NCache[
            Log[6000], 8.699514748210191], 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}}, {{
           NCache[
            Log[100], 4.605170185988092], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[1000], 6.907755278982137], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[500], 6.214608098422191], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[5000], 8.517193191416238], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[200], 5.298317366548036], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[2000], 7.600902459542082], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[300], 5.703782474656201], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[3000], 8.006367567650246], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[150], 5.0106352940962555`], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[1500], 7.313220387090301], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[700], 6.551080335043404], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[7000], 8.85366542803745], 
           FormBox["\" \"", TraditionalForm]}, {4.700480365792417, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.787491742782046, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.867534450455582, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.941642422609304, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.075173815233827, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.135798437050262, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.19295685089021, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.247024072160486, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {
           NCache[
            Log[400], 5.991464547107982], 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {
           NCache[
            Log[600], 6.396929655216146], 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.684611727667927, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.802394763324311, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.003065458786462, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.090076835776092, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.170119543449628, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.24422751560335, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.3777589082278725`, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.438383530044307, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.495541943884256, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.549609165154532, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {
           NCache[
            Log[4000], 8.294049640102028], 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {
           NCache[
            Log[6000], 8.699514748210191], 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}}}},
      GridLines->NCache[{{
          Log[100], 
          Log[1000], 
          Log[500], 
          Log[5000], 
          Log[200], 
          Log[2000], 
          Log[300], 
          Log[3000], 
          Log[150], 
          Log[1500], 
          Log[700], 
          Log[7000], 4.700480365792417, 4.787491742782046, 4.867534450455582, 
          4.941642422609304, 5.075173815233827, 5.135798437050262, 
          5.19295685089021, 5.247024072160486, 
          Log[400], 
          Log[600], 6.684611727667927, 6.802394763324311, 7.003065458786462, 
          7.090076835776092, 7.170119543449628, 7.24422751560335, 
          7.3777589082278725`, 7.438383530044307, 7.495541943884256, 
          7.549609165154532, 
          Log[4000], 
          Log[6000]}, Automatic}, {{4.605170185988092, 6.907755278982137, 
         6.214608098422191, 8.517193191416238, 5.298317366548036, 
         7.600902459542082, 5.703782474656201, 8.006367567650246, 
         5.0106352940962555`, 7.313220387090301, 6.551080335043404, 
         8.85366542803745, 4.700480365792417, 4.787491742782046, 
         4.867534450455582, 4.941642422609304, 5.075173815233827, 
         5.135798437050262, 5.19295685089021, 5.247024072160486, 
         5.991464547107982, 6.396929655216146, 6.684611727667927, 
         6.802394763324311, 7.003065458786462, 7.090076835776092, 
         7.170119543449628, 7.24422751560335, 7.3777589082278725`, 
         7.438383530044307, 7.495541943884256, 7.549609165154532, 
         8.294049640102028, 8.699514748210191}, Automatic}],
      Method->{},
      PlotLabel->FormBox["\"Magnitude\"", TraditionalForm],
      PlotRange->{{4.605170232979624, 
       6.907755231990604}, {-33.97706447810532, -24.11015357639518}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]},
      Ticks->{{{
          NCache[
           Log[100], 4.605170185988092], 
          FormBox["100", TraditionalForm]}, {
          NCache[
           Log[1000], 6.907755278982137], 
          FormBox["1000", TraditionalForm]}, {
          NCache[
           Log[500], 6.214608098422191], 
          FormBox["500", TraditionalForm]}, {
          NCache[
           Log[5000], 8.517193191416238], 
          FormBox["5000", TraditionalForm]}, {
          NCache[
           Log[200], 5.298317366548036], 
          FormBox["200", TraditionalForm]}, {
          NCache[
           Log[2000], 7.600902459542082], 
          FormBox["2000", TraditionalForm]}, {
          NCache[
           Log[300], 5.703782474656201], 
          FormBox["300", TraditionalForm]}, {
          NCache[
           Log[3000], 8.006367567650246], 
          FormBox["3000", TraditionalForm]}, {
          NCache[
           Log[150], 5.0106352940962555`], 
          FormBox["150", TraditionalForm]}, {
          NCache[
           Log[1500], 7.313220387090301], 
          FormBox["1500", TraditionalForm]}, {
          NCache[
           Log[700], 6.551080335043404], 
          FormBox["700", TraditionalForm]}, {
          NCache[
           Log[7000], 8.85366542803745], 
          FormBox["7000", TraditionalForm]}, {4.700480365792417, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {4.787491742782046, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {4.867534450455582, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {4.941642422609304, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {5.075173815233827, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {5.135798437050262, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {5.19295685089021, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {5.247024072160486, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {
          NCache[
           Log[400], 5.991464547107982], 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {
          NCache[
           Log[600], 6.396929655216146], 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {6.684611727667927, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {6.802394763324311, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {7.003065458786462, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {7.090076835776092, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {7.170119543449628, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {7.24422751560335, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {7.3777589082278725`, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {7.438383530044307, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {7.495541943884256, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {7.549609165154532, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {
          NCache[
           Log[4000], 8.294049640102028], 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {
          NCache[
           Log[6000], 8.699514748210191], 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}}, Automatic}], {189., -118.66252583997979`}, 
     ImageScaled[{0.5, 0.5}], {360., 222.4922359499621}], InsetBox[
     GraphicsBox[{{}, {}, 
       {RGBColor[1, 0, 0], Thickness[0.007], LineBox[CompressedData["
1:eJwV0mtUDHgYBvBBi7KKuV+0adZts8OULkOa3qYyNZqppjlHQiW0GmUSW2TN
0AlJFyG1oqROw2Ht1J5SZk/zDqWsjey6lFsbZnIp2SKXGva/H97znN95Pjxf
XtcEjXLDeAqFoiD3f06ufthcu4kKxf6yunknBQjtQ4/VyVRYKx6J1JwWYEb/
5C/fplDBqCq+36AXoNXTy//YZirctl+qD6kTYGtrvilzCxVCJ7A8MtoEmNUn
xsAMKki4GwWUIQGOuVWa72RRodCwqOGydAEO1m5o+fgzFd51at5PH1mAt6/E
rJ3zJ9kzFCkPioVYdiaz48snKihtQ/pUmxCrUoUjA/NoUJi7erQe3fHsUmUD
xtCgZvyu1e9OemDRg/JgOECDrHA+t+zHRZihXZFcbaTBD03ulpokTyy3qwl3
HqDByrqGb6av90L9GpfxgTw6FAaZllWs8MYLl+zC5HI61I8pul6pfbDkJX2D
3U90kNyi7WtKF6HZdmlJ51k6hKhETyv2L8YX9A797gd0WGG9qD5iXILDn+2f
PbJngEgX3Ce2+uJof91Fl6UMiH9kqtzr7YdBzf9K01MYoDv0In5bvhg1Cav0
O8oYMFxbsqilyx9LHdzL13Yw4LL95FcRNYBVe93Xj4wywBRHYdatDMDzduVm
zQIm9GG6KIovwZHEUw9scUzgLo/duWNAgvwTHS2iAiYYKVc/KgyBGHYnMTga
mXCuRKR0OhCE0b1uxbMGmeDqst9BGh2M1Z3ZlV85s0B0M7SxZO4yHLwiC76u
YMH81rBp576W4oxc30a/XSw4m/5X3C2LFKWq0stHf2VBf77I2e12CNaNO3iA
0suC3xonFmzCUPyy54wLx4kNs5M/vJxSLkPZRA85M4AN99TPsp4WLMeMNdZQ
1LDBZGCplJowtJQIJ+hOssm/md7wZXKMvGuN4t9kA9XK9w7xUmBFX9vWNBsb
eorV7Kqp4fhqjD5fv5ADlROvbesdDkeOJa82J5YDSc7mu6MJEZhjOP5Wm8eB
8NDDsSFtEfhOR7+5spkD4lX7v/9FGIlB/Kbtvf0cOBH7pjS7MBKL2q81yV24
8Pp5ZIfrUCS6KFMv3ojgwn2P0K4MhRILLwRkj2m5YCrl6pJOKdHmqHvuWMuF
z7NsAwffKlEu6ePd6OGCcZRXfFQchY+jLVNOT+XBP2om25IVhSlbw4/E+PPA
NDB7xL+d9PHPXphSeOBFX5iQZ6dCudJyz/4UDx6WzUwWBqjwalzPfSfiohF+
gg8xpHQ/YhD79dKixcSeOR1PXYmbE82BYcTc5vrBxcQpnsu5G4mt3+2bpCY+
/5LTUkGsHTfX5w9i36BqByeJCj84ui7pJE4zb//MIN4yg+d3l3iw03doBvF6
H6fAJ8QT9PndbsSylPeKT8QV7vH6ZcTM7rZEt0oedHeiv5b4kNWcJCTm7dR6
7CW2f2tM9ia+3ug2O494zNGQJiHG1wqH48RPgkq1McSTpFf/riderTy8J564
peBD6+/Ed+LyshOJs9ScxivE7Zm7c9OIVY/nnLhFLMnJzN9OnJdOK+giNhZv
O6Qlnlb1WtdD7Fm1+Ug28fC6xi1W4guGjcdyiWVNqesGiP8DDLVGpw==
         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesOrigin->{4.605170232979624, -81.04573904045279},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox["\"Hz\"", TraditionalForm], 
        FormBox["\"degree\"", TraditionalForm]},
      FrameTicks->{{Automatic, Automatic}, {{{
           NCache[
            Log[100], 4.605170185988092], 
           FormBox["100", TraditionalForm]}, {
           NCache[
            Log[1000], 6.907755278982137], 
           FormBox["1000", TraditionalForm]}, {
           NCache[
            Log[500], 6.214608098422191], 
           FormBox["500", TraditionalForm]}, {
           NCache[
            Log[5000], 8.517193191416238], 
           FormBox["5000", TraditionalForm]}, {
           NCache[
            Log[200], 5.298317366548036], 
           FormBox["200", TraditionalForm]}, {
           NCache[
            Log[2000], 7.600902459542082], 
           FormBox["2000", TraditionalForm]}, {
           NCache[
            Log[300], 5.703782474656201], 
           FormBox["300", TraditionalForm]}, {
           NCache[
            Log[3000], 8.006367567650246], 
           FormBox["3000", TraditionalForm]}, {
           NCache[
            Log[150], 5.0106352940962555`], 
           FormBox["150", TraditionalForm]}, {
           NCache[
            Log[1500], 7.313220387090301], 
           FormBox["1500", TraditionalForm]}, {
           NCache[
            Log[700], 6.551080335043404], 
           FormBox["700", TraditionalForm]}, {
           NCache[
            Log[7000], 8.85366542803745], 
           FormBox["7000", TraditionalForm]}, {4.700480365792417, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.787491742782046, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.867534450455582, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.941642422609304, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.075173815233827, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.135798437050262, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.19295685089021, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.247024072160486, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {
           NCache[
            Log[400], 5.991464547107982], 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {
           NCache[
            Log[600], 6.396929655216146], 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.684611727667927, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.802394763324311, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.003065458786462, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.090076835776092, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.170119543449628, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.24422751560335, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.3777589082278725`, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.438383530044307, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.495541943884256, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.549609165154532, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {
           NCache[
            Log[4000], 8.294049640102028], 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {
           NCache[
            Log[6000], 8.699514748210191], 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}}, {{
           NCache[
            Log[100], 4.605170185988092], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[1000], 6.907755278982137], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[500], 6.214608098422191], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[5000], 8.517193191416238], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[200], 5.298317366548036], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[2000], 7.600902459542082], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[300], 5.703782474656201], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[3000], 8.006367567650246], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[150], 5.0106352940962555`], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[1500], 7.313220387090301], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[700], 6.551080335043404], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[7000], 8.85366542803745], 
           FormBox["\" \"", TraditionalForm]}, {4.700480365792417, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.787491742782046, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.867534450455582, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.941642422609304, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.075173815233827, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.135798437050262, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.19295685089021, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.247024072160486, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {
           NCache[
            Log[400], 5.991464547107982], 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {
           NCache[
            Log[600], 6.396929655216146], 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.684611727667927, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.802394763324311, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.003065458786462, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.090076835776092, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.170119543449628, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.24422751560335, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.3777589082278725`, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.438383530044307, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.495541943884256, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.549609165154532, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {
           NCache[
            Log[4000], 8.294049640102028], 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {
           NCache[
            Log[6000], 8.699514748210191], 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}}}},
      GridLines->NCache[{{
          Log[100], 
          Log[1000], 
          Log[500], 
          Log[5000], 
          Log[200], 
          Log[2000], 
          Log[300], 
          Log[3000], 
          Log[150], 
          Log[1500], 
          Log[700], 
          Log[7000], 4.700480365792417, 4.787491742782046, 4.867534450455582, 
          4.941642422609304, 5.075173815233827, 5.135798437050262, 
          5.19295685089021, 5.247024072160486, 
          Log[400], 
          Log[600], 6.684611727667927, 6.802394763324311, 7.003065458786462, 
          7.090076835776092, 7.170119543449628, 7.24422751560335, 
          7.3777589082278725`, 7.438383530044307, 7.495541943884256, 
          7.549609165154532, 
          Log[4000], 
          Log[6000]}, Automatic}, {{4.605170185988092, 6.907755278982137, 
         6.214608098422191, 8.517193191416238, 5.298317366548036, 
         7.600902459542082, 5.703782474656201, 8.006367567650246, 
         5.0106352940962555`, 7.313220387090301, 6.551080335043404, 
         8.85366542803745, 4.700480365792417, 4.787491742782046, 
         4.867534450455582, 4.941642422609304, 5.075173815233827, 
         5.135798437050262, 5.19295685089021, 5.247024072160486, 
         5.991464547107982, 6.396929655216146, 6.684611727667927, 
         6.802394763324311, 7.003065458786462, 7.090076835776092, 
         7.170119543449628, 7.24422751560335, 7.3777589082278725`, 
         7.438383530044307, 7.495541943884256, 7.549609165154532, 
         8.294049640102028, 8.699514748210191}, Automatic}],
      Method->{},
      PlotLabel->FormBox["\"Phase\"", TraditionalForm],
      PlotRange->{{4.605170232979624, 
       6.907755231990604}, {-81.04573904045279, -14.806951114238283`}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]},
      Ticks->{{{
          NCache[
           Log[100], 4.605170185988092], 
          FormBox["100", TraditionalForm]}, {
          NCache[
           Log[1000], 6.907755278982137], 
          FormBox["1000", TraditionalForm]}, {
          NCache[
           Log[500], 6.214608098422191], 
          FormBox["500", TraditionalForm]}, {
          NCache[
           Log[5000], 8.517193191416238], 
          FormBox["5000", TraditionalForm]}, {
          NCache[
           Log[200], 5.298317366548036], 
          FormBox["200", TraditionalForm]}, {
          NCache[
           Log[2000], 7.600902459542082], 
          FormBox["2000", TraditionalForm]}, {
          NCache[
           Log[300], 5.703782474656201], 
          FormBox["300", TraditionalForm]}, {
          NCache[
           Log[3000], 8.006367567650246], 
          FormBox["3000", TraditionalForm]}, {
          NCache[
           Log[150], 5.0106352940962555`], 
          FormBox["150", TraditionalForm]}, {
          NCache[
           Log[1500], 7.313220387090301], 
          FormBox["1500", TraditionalForm]}, {
          NCache[
           Log[700], 6.551080335043404], 
          FormBox["700", TraditionalForm]}, {
          NCache[
           Log[7000], 8.85366542803745], 
          FormBox["7000", TraditionalForm]}, {4.700480365792417, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {4.787491742782046, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {4.867534450455582, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {4.941642422609304, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {5.075173815233827, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {5.135798437050262, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {5.19295685089021, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {5.247024072160486, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {
          NCache[
           Log[400], 5.991464547107982], 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {
          NCache[
           Log[600], 6.396929655216146], 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {6.684611727667927, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {6.802394763324311, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {7.003065458786462, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {7.090076835776092, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {7.170119543449628, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {7.24422751560335, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {7.3777589082278725`, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {7.438383530044307, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {7.495541943884256, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {7.549609165154532, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {
          NCache[
           Log[4000], 8.294049640102028], 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {
          NCache[
           Log[6000], 8.699514748210191], 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}}, Automatic}], {189., -355.98757751993935`}, 
     ImageScaled[{0.5, 0.5}], {360., 222.4922359499621}]}, {}},
  ContentSelectable->True,
  ImageSize->{468.7999999999994, Automatic},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{
  3.440859927786168*^9, {3.440859963313552*^9, 3.4408599754841027`*^9}, {
   3.440860018307568*^9, 3.4408600588031616`*^9}, 3.4408602675148263`*^9, {
   3.440860313337965*^9, 3.4408603348356256`*^9}, 3.4408605000051537`*^9, {
   3.4408608515013933`*^9, 3.440860868984202*^9}, 3.440860920151492*^9, {
   3.4408629840568037`*^9, 3.440863003383816*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"BodePlot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"i1", "/.", "prm"}], "/.", 
    RowBox[{"f", "\[Rule]", 
     RowBox[{"1*^3", "ff"}]}]}], ",", 
   RowBox[{"{", 
    RowBox[{"ff", ",", "100", ",", "1000"}], "}"}], ",", "plotopt"}], 
  "]"}]], "Input",
 CellChangeTimes->{
  3.440859890883933*^9, {3.440860357005089*^9, 3.440860390688924*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{}, {}, 
       {RGBColor[1, 0, 0], Thickness[0.007], LineBox[CompressedData["
1:eJwVz3s01HkYBnBFRdlxGjNjLtlJrdTsMUunybJdXoy+M8NvyHaRLtI2EzKR
blJGSYWoUdIsJbdd6XQstbuVkV5bylboOF2prGpGF5JNKrH22x/vec7nPP88
r8uauFDNaCsrKzW9L2lb9qiuej0b7si8zlq5EYTGf5/ExLLhRuKS2fbU27pt
R6bq2ODSb6xzorbMks3P28CG3MTsdil1Q0P25aSNbEjkriIrqVO75qH/NjYs
83rVVUM9JCmuv5vKBgehdOn26QR7qzVXP/3MhgyRWG4tIXjnSnjktFtsGFf5
PN3oTrDgVFLTyCAbuAs9VAGeBEvjPQZ6pjuCc0++82wZwYo5oX9iuCMMHpAk
W7wJ5rQXBkCGI1ifmHjm3Dy6V780tszkCOP03YPRcoKFNr8GO/c4QoOryDZP
RbB8pXi0v4gDEXv3uZhDCFbW2AQxDAeKfsphacIIHnvF0djs5ECszNWLvZpg
/XCNz+0KDsRU1y5WRhF8yWkq39XOAcfqm1XjEwi++8/u+WM7LvQWBr+32knw
c/fZ8+I5XAg8L73Uup+gvK6PbNVxQbA45GVWLsG4NcvLtxdwwb1iTEJqMUHj
eM/CyCYumApCtrZV0X/3eq4d+MwF8do37juQ4Bmbwvo4KQ9W6fxevWslOKAt
ah+O4IGp4kDBFQvBKcebrn5/kAc7aj7ktg0SDLqrDQhDHpRc67Hfw1ZgWKfk
6De9PIhpUa9Lkiiw7HZa8RhnJ6hnHsXf91dg7xVVwE21E/QFvJDnRCpwUuYP
F+YmO0HJktenk1MUSBYZ/8r9zQniWh8sWF+iwLOjDmRYdTqB7UjtlrDrChzZ
fUoscOBDo/WWdz7dClSNncnwfPmwOTXXMMhT4raVFiXG8eFtcMXB/b5KNB/z
sE45wYetHS4PruqUuPCe5ccpLXyQdjw9XFqkxJNd1zclDPNhMmeRQ0urEl8P
cb4t/04A99u2CKfZq1BgzqpOXyUAc/R4U4JchelV+f36LAEYQliamXoVvk/h
tCyrE8DDxKidZZdVKJ9yMbGzWwCfBebwwBEV5jT+fZERC8HzU7Pd8IJAFIfG
n28OEUKLt8ww1hCIhyp904b0QljsARLdvUAcZqW8YFULIX+eeofYNQgZvy5R
c4cQPGSR4efig/BJmHlCyVciqM7qIBW1QajbFHwkfL4I/N1v8e0nMvhk9fOX
l3UiqPw4wbg/kkEm1HzfrkgETQEz9mTUMHgtoqPNgdq674NvLjXoHj7mUvs/
u2V1knpWetMzF+ri4xn636mFdX/0en/pI9VJHdSWGfvGxVAbXMdskpkY1I9y
87pBnS9zi+6k/shy8blN3f9L3fRu6o2TRHPvUWcsX/FigHqtl4P/U2pp3ul1
9rUMqnQf1IPUzeSw1oua9/C6VlIsgoZDBzXZ1AZLfbQHtTOT6Wqktus3xc6m
vqnOMpdQD7GqEvyoe74u1Vygfio36sOpL70VaZ9Rrwg9vHs1tWeLctob6rsR
WWla6r19yZaP1I1JuzITqE+M+qRlXWLQLz0pO5Fa3jvfTUBtOrrZoKc+Mjm7
ayr1rNINR9Kok4/+Uy6lrqyKysuk7md8oryp/wevKEY1
         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesOrigin->{4.605170232979624, -59.47831442686939},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox["\"Hz\"", TraditionalForm], 
        FormBox["\"dB\"", TraditionalForm]},
      FrameTicks->{{Automatic, Automatic}, {{{
           NCache[
            Log[100], 4.605170185988092], 
           FormBox["100", TraditionalForm]}, {
           NCache[
            Log[1000], 6.907755278982137], 
           FormBox["1000", TraditionalForm]}, {
           NCache[
            Log[500], 6.214608098422191], 
           FormBox["500", TraditionalForm]}, {
           NCache[
            Log[5000], 8.517193191416238], 
           FormBox["5000", TraditionalForm]}, {
           NCache[
            Log[200], 5.298317366548036], 
           FormBox["200", TraditionalForm]}, {
           NCache[
            Log[2000], 7.600902459542082], 
           FormBox["2000", TraditionalForm]}, {
           NCache[
            Log[300], 5.703782474656201], 
           FormBox["300", TraditionalForm]}, {
           NCache[
            Log[3000], 8.006367567650246], 
           FormBox["3000", TraditionalForm]}, {
           NCache[
            Log[150], 5.0106352940962555`], 
           FormBox["150", TraditionalForm]}, {
           NCache[
            Log[1500], 7.313220387090301], 
           FormBox["1500", TraditionalForm]}, {
           NCache[
            Log[700], 6.551080335043404], 
           FormBox["700", TraditionalForm]}, {
           NCache[
            Log[7000], 8.85366542803745], 
           FormBox["7000", TraditionalForm]}, {4.700480365792417, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.787491742782046, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.867534450455582, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.941642422609304, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.075173815233827, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.135798437050262, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.19295685089021, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.247024072160486, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {
           NCache[
            Log[400], 5.991464547107982], 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {
           NCache[
            Log[600], 6.396929655216146], 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.684611727667927, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.802394763324311, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.003065458786462, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.090076835776092, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.170119543449628, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.24422751560335, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.3777589082278725`, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.438383530044307, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.495541943884256, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.549609165154532, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {
           NCache[
            Log[4000], 8.294049640102028], 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {
           NCache[
            Log[6000], 8.699514748210191], 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}}, {{
           NCache[
            Log[100], 4.605170185988092], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[1000], 6.907755278982137], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[500], 6.214608098422191], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[5000], 8.517193191416238], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[200], 5.298317366548036], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[2000], 7.600902459542082], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[300], 5.703782474656201], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[3000], 8.006367567650246], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[150], 5.0106352940962555`], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[1500], 7.313220387090301], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[700], 6.551080335043404], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[7000], 8.85366542803745], 
           FormBox["\" \"", TraditionalForm]}, {4.700480365792417, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.787491742782046, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.867534450455582, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.941642422609304, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.075173815233827, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.135798437050262, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.19295685089021, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.247024072160486, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {
           NCache[
            Log[400], 5.991464547107982], 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {
           NCache[
            Log[600], 6.396929655216146], 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.684611727667927, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.802394763324311, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.003065458786462, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.090076835776092, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.170119543449628, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.24422751560335, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.3777589082278725`, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.438383530044307, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.495541943884256, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.549609165154532, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {
           NCache[
            Log[4000], 8.294049640102028], 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {
           NCache[
            Log[6000], 8.699514748210191], 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}}}},
      GridLines->NCache[{{
          Log[100], 
          Log[1000], 
          Log[500], 
          Log[5000], 
          Log[200], 
          Log[2000], 
          Log[300], 
          Log[3000], 
          Log[150], 
          Log[1500], 
          Log[700], 
          Log[7000], 4.700480365792417, 4.787491742782046, 4.867534450455582, 
          4.941642422609304, 5.075173815233827, 5.135798437050262, 
          5.19295685089021, 5.247024072160486, 
          Log[400], 
          Log[600], 6.684611727667927, 6.802394763324311, 7.003065458786462, 
          7.090076835776092, 7.170119543449628, 7.24422751560335, 
          7.3777589082278725`, 7.438383530044307, 7.495541943884256, 
          7.549609165154532, 
          Log[4000], 
          Log[6000]}, Automatic}, {{4.605170185988092, 6.907755278982137, 
         6.214608098422191, 8.517193191416238, 5.298317366548036, 
         7.600902459542082, 5.703782474656201, 8.006367567650246, 
         5.0106352940962555`, 7.313220387090301, 6.551080335043404, 
         8.85366542803745, 4.700480365792417, 4.787491742782046, 
         4.867534450455582, 4.941642422609304, 5.075173815233827, 
         5.135798437050262, 5.19295685089021, 5.247024072160486, 
         5.991464547107982, 6.396929655216146, 6.684611727667927, 
         6.802394763324311, 7.003065458786462, 7.090076835776092, 
         7.170119543449628, 7.24422751560335, 7.3777589082278725`, 
         7.438383530044307, 7.495541943884256, 7.549609165154532, 
         8.294049640102028, 8.699514748210191}, Automatic}],
      Method->{},
      PlotLabel->FormBox["\"Magnitude\"", TraditionalForm],
      PlotRange->{{4.605170232979624, 
       6.907755231990604}, {-59.47831442686939, -46.304708744962824`}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]},
      Ticks->{{{
          NCache[
           Log[100], 4.605170185988092], 
          FormBox["100", TraditionalForm]}, {
          NCache[
           Log[1000], 6.907755278982137], 
          FormBox["1000", TraditionalForm]}, {
          NCache[
           Log[500], 6.214608098422191], 
          FormBox["500", TraditionalForm]}, {
          NCache[
           Log[5000], 8.517193191416238], 
          FormBox["5000", TraditionalForm]}, {
          NCache[
           Log[200], 5.298317366548036], 
          FormBox["200", TraditionalForm]}, {
          NCache[
           Log[2000], 7.600902459542082], 
          FormBox["2000", TraditionalForm]}, {
          NCache[
           Log[300], 5.703782474656201], 
          FormBox["300", TraditionalForm]}, {
          NCache[
           Log[3000], 8.006367567650246], 
          FormBox["3000", TraditionalForm]}, {
          NCache[
           Log[150], 5.0106352940962555`], 
          FormBox["150", TraditionalForm]}, {
          NCache[
           Log[1500], 7.313220387090301], 
          FormBox["1500", TraditionalForm]}, {
          NCache[
           Log[700], 6.551080335043404], 
          FormBox["700", TraditionalForm]}, {
          NCache[
           Log[7000], 8.85366542803745], 
          FormBox["7000", TraditionalForm]}, {4.700480365792417, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {4.787491742782046, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {4.867534450455582, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {4.941642422609304, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {5.075173815233827, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {5.135798437050262, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {5.19295685089021, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {5.247024072160486, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {
          NCache[
           Log[400], 5.991464547107982], 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {
          NCache[
           Log[600], 6.396929655216146], 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {6.684611727667927, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {6.802394763324311, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {7.003065458786462, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {7.090076835776092, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {7.170119543449628, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {7.24422751560335, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {7.3777589082278725`, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {7.438383530044307, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {7.495541943884256, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {7.549609165154532, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {
          NCache[
           Log[4000], 8.294049640102028], 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {
          NCache[
           Log[6000], 8.699514748210191], 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}}, Automatic}], {189., -118.66252583997979`}, 
     ImageScaled[{0.5, 0.5}], {360., 222.4922359499621}], InsetBox[
     GraphicsBox[{{}, {}, 
       {RGBColor[1, 0, 0], Thickness[0.007], LineBox[CompressedData["
1:eJwVy388FHYcx3HshG3Rzv2+PO7RrZXpsZbtzh1xPrjLmPMrv3J+XIradVJq
kdVRuR6S1FXSVFI0qWbop6zrI/lR0WnRalQPuTsrGv26fmD23R/vx+vx/OM9
KyUjMtXGysoqlOz/2lf16+tXUYFPGflnwzsBQsfLRyo1FWzHglcKJwSYNWI/
9Xk6FS4o3QpeTwnQLBD6HlhNhVvcnqb1dkJsbd11NWctFVLKzr3ZxBDi1iEJ
BmRRwUV19eYZgRAn3I41926lghPz27OFa4U4Wp96/f3PVBDKroTJnguxpyV+
6ZxOKugvWQ2ZbUR46GRO19QHKuju+6YwqWKsXLPA8tzVGXYkz9h8ZK4n1nhH
XsB4Z/CUmNEjxQt1feUy2OEM4Z11QtuShZiliVVXNTnDezuDKXPMG8spv4S5
PHeGUqN+viBagtWJPJsALg3atDbBP9b5Yu1lSohcToNuird1zWHA0me0VMom
GvDaisWjCj9snrzs1V1Dg8aWIHsnnj8+pXVV5/WR/6kNAu24P77618H40IEO
LlbJNyrvBOD4SMNFnjcdmP7RWm6LFKX6F4Eb0ulwqijD3N0ow4wURfXGQ3Tw
VKlPnDi5CA9+7F6+tIsOVI/WJVHnA7FS677cMk4HYW7IC1Hjd3iGUt6cMZ8B
lqQxv2v9QWhJq+ibTGZA2pB9zTjle+Qf7rouLmbAzBUiyRf8EAzpTZPFIQMG
FYrE35VyjBtwK5k9ygDXZx9c2/eGYlV3/jFbFyacdk+7vbMtDEdbgmW3Qplg
n5dSu7g4HGcWLrzks5kJRxvUap17BAZGHby2/zcmuP6kXMU1R2CD9c4dVgNM
sNjPnnG8LBKntpzksZ1YkFk80q2TLcbgad/IGX4sqNjT3htoHYVZieYgzGDB
7nyJ2K8hCk2lCz7KPcKCvtbh7WPKaIy4Z17MN7CA1vw2PJwXg0eH2tdlTrJA
7CU673EnBocnaPOqv2bDpOM2G4MuFtmmovqCJDaMsDQhRmkcFtSVvdYUsUEc
Mo8d9CoO3+TSDEv0bKjX+lRW1C5BKb8xe2CEDR4F9sURinjUddxolPM4QOfF
llY5K5AXuebi7XAOXBo8HhvdqsDdtX75ExoOnCiRSe+uSMBJx9y/Hes5sDGV
JeHTElHuP8S9/ZgDLgrxHE59Ij6KM31yfDoX7i6q8+EHJmH6urB98b5caF5W
ZF5lSsJHSuPTq+lc2B++vLpjfTLKI01/OlRwYV3rzqrTtkpsS378lxPxcMyK
zeeIIf3BQzqxcb9nzBViQUHX4CziEMY1OwMxR39+1JO4bP4y1Uti85fb7VTE
/Q2mrzynKVFjPVd0k7jHMvxrG/E7x1le3cQW6hGtgXjtTK7PPWJJnzTxPvFy
kVPAE2KfNdmfPiMOTn8b+oG45nSGarqdEhkP2tPcjnHhTmr57CjiPebmHxYQ
uwdcHk8gdnjdpPYgLu7s/COVeMKxLtOfWDDYm5dF/ER6UBNPbOZl95cRJ0Tu
3aIkHkwIOltJ3JtclJ9G3Cb7rPAMcUdOXmEmsRdXK9IT+xfk7Momvm7n7thO
3FSyfo+G2K3irtFALKhcvS+fWGVUN90nrq1beaCQeFvPhG6A+D9ZFz+/
         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesOrigin->{4.605170232979624, -128.24628543263324`},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox["\"Hz\"", TraditionalForm], 
        FormBox["\"degree\"", TraditionalForm]},
      FrameTicks->{{Automatic, Automatic}, {{{
           NCache[
            Log[100], 4.605170185988092], 
           FormBox["100", TraditionalForm]}, {
           NCache[
            Log[1000], 6.907755278982137], 
           FormBox["1000", TraditionalForm]}, {
           NCache[
            Log[500], 6.214608098422191], 
           FormBox["500", TraditionalForm]}, {
           NCache[
            Log[5000], 8.517193191416238], 
           FormBox["5000", TraditionalForm]}, {
           NCache[
            Log[200], 5.298317366548036], 
           FormBox["200", TraditionalForm]}, {
           NCache[
            Log[2000], 7.600902459542082], 
           FormBox["2000", TraditionalForm]}, {
           NCache[
            Log[300], 5.703782474656201], 
           FormBox["300", TraditionalForm]}, {
           NCache[
            Log[3000], 8.006367567650246], 
           FormBox["3000", TraditionalForm]}, {
           NCache[
            Log[150], 5.0106352940962555`], 
           FormBox["150", TraditionalForm]}, {
           NCache[
            Log[1500], 7.313220387090301], 
           FormBox["1500", TraditionalForm]}, {
           NCache[
            Log[700], 6.551080335043404], 
           FormBox["700", TraditionalForm]}, {
           NCache[
            Log[7000], 8.85366542803745], 
           FormBox["7000", TraditionalForm]}, {4.700480365792417, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.787491742782046, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.867534450455582, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.941642422609304, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.075173815233827, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.135798437050262, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.19295685089021, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.247024072160486, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {
           NCache[
            Log[400], 5.991464547107982], 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {
           NCache[
            Log[600], 6.396929655216146], 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.684611727667927, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.802394763324311, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.003065458786462, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.090076835776092, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.170119543449628, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.24422751560335, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.3777589082278725`, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.438383530044307, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.495541943884256, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.549609165154532, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {
           NCache[
            Log[4000], 8.294049640102028], 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {
           NCache[
            Log[6000], 8.699514748210191], 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}}, {{
           NCache[
            Log[100], 4.605170185988092], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[1000], 6.907755278982137], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[500], 6.214608098422191], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[5000], 8.517193191416238], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[200], 5.298317366548036], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[2000], 7.600902459542082], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[300], 5.703782474656201], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[3000], 8.006367567650246], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[150], 5.0106352940962555`], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[1500], 7.313220387090301], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[700], 6.551080335043404], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[7000], 8.85366542803745], 
           FormBox["\" \"", TraditionalForm]}, {4.700480365792417, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.787491742782046, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.867534450455582, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.941642422609304, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.075173815233827, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.135798437050262, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.19295685089021, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.247024072160486, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {
           NCache[
            Log[400], 5.991464547107982], 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {
           NCache[
            Log[600], 6.396929655216146], 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.684611727667927, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.802394763324311, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.003065458786462, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.090076835776092, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.170119543449628, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.24422751560335, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.3777589082278725`, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.438383530044307, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.495541943884256, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.549609165154532, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {
           NCache[
            Log[4000], 8.294049640102028], 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {
           NCache[
            Log[6000], 8.699514748210191], 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}}}},
      GridLines->NCache[{{
          Log[100], 
          Log[1000], 
          Log[500], 
          Log[5000], 
          Log[200], 
          Log[2000], 
          Log[300], 
          Log[3000], 
          Log[150], 
          Log[1500], 
          Log[700], 
          Log[7000], 4.700480365792417, 4.787491742782046, 4.867534450455582, 
          4.941642422609304, 5.075173815233827, 5.135798437050262, 
          5.19295685089021, 5.247024072160486, 
          Log[400], 
          Log[600], 6.684611727667927, 6.802394763324311, 7.003065458786462, 
          7.090076835776092, 7.170119543449628, 7.24422751560335, 
          7.3777589082278725`, 7.438383530044307, 7.495541943884256, 
          7.549609165154532, 
          Log[4000], 
          Log[6000]}, Automatic}, {{4.605170185988092, 6.907755278982137, 
         6.214608098422191, 8.517193191416238, 5.298317366548036, 
         7.600902459542082, 5.703782474656201, 8.006367567650246, 
         5.0106352940962555`, 7.313220387090301, 6.551080335043404, 
         8.85366542803745, 4.700480365792417, 4.787491742782046, 
         4.867534450455582, 4.941642422609304, 5.075173815233827, 
         5.135798437050262, 5.19295685089021, 5.247024072160486, 
         5.991464547107982, 6.396929655216146, 6.684611727667927, 
         6.802394763324311, 7.003065458786462, 7.090076835776092, 
         7.170119543449628, 7.24422751560335, 7.3777589082278725`, 
         7.438383530044307, 7.495541943884256, 7.549609165154532, 
         8.294049640102028, 8.699514748210191}, Automatic}],
      Method->{},
      PlotLabel->FormBox["\"Phase\"", TraditionalForm],
      PlotRange->{{4.605170232979624, 
       6.907755231990604}, {-128.24628543263324`, -20.970564777966622`}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]},
      Ticks->{{{
          NCache[
           Log[100], 4.605170185988092], 
          FormBox["100", TraditionalForm]}, {
          NCache[
           Log[1000], 6.907755278982137], 
          FormBox["1000", TraditionalForm]}, {
          NCache[
           Log[500], 6.214608098422191], 
          FormBox["500", TraditionalForm]}, {
          NCache[
           Log[5000], 8.517193191416238], 
          FormBox["5000", TraditionalForm]}, {
          NCache[
           Log[200], 5.298317366548036], 
          FormBox["200", TraditionalForm]}, {
          NCache[
           Log[2000], 7.600902459542082], 
          FormBox["2000", TraditionalForm]}, {
          NCache[
           Log[300], 5.703782474656201], 
          FormBox["300", TraditionalForm]}, {
          NCache[
           Log[3000], 8.006367567650246], 
          FormBox["3000", TraditionalForm]}, {
          NCache[
           Log[150], 5.0106352940962555`], 
          FormBox["150", TraditionalForm]}, {
          NCache[
           Log[1500], 7.313220387090301], 
          FormBox["1500", TraditionalForm]}, {
          NCache[
           Log[700], 6.551080335043404], 
          FormBox["700", TraditionalForm]}, {
          NCache[
           Log[7000], 8.85366542803745], 
          FormBox["7000", TraditionalForm]}, {4.700480365792417, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {4.787491742782046, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {4.867534450455582, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {4.941642422609304, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {5.075173815233827, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {5.135798437050262, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {5.19295685089021, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {5.247024072160486, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {
          NCache[
           Log[400], 5.991464547107982], 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {
          NCache[
           Log[600], 6.396929655216146], 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {6.684611727667927, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {6.802394763324311, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {7.003065458786462, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {7.090076835776092, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {7.170119543449628, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {7.24422751560335, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {7.3777589082278725`, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {7.438383530044307, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {7.495541943884256, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {7.549609165154532, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {
          NCache[
           Log[4000], 8.294049640102028], 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {
          NCache[
           Log[6000], 8.699514748210191], 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}}, Automatic}], {189., -355.98757751993935`}, 
     ImageScaled[{0.5, 0.5}], {360., 222.4922359499621}]}, {}},
  ContentSelectable->True,
  ImageSize->{451.2, Automatic},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{
  3.4408598914776187`*^9, {3.4408603686756935`*^9, 3.440860391454465*^9}, 
   3.44086050022388*^9, 3.440860920401469*^9, {3.4408629849473777`*^9, 
   3.440863003571305*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"BodePlot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"v2", "/.", "prm"}], "/.", 
    RowBox[{"f", "\[Rule]", 
     RowBox[{"1*^3", "ff"}]}]}], ",", 
   RowBox[{"{", 
    RowBox[{"ff", ",", "10", ",", "1000"}], "}"}], ",", "plotopt"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.4408604368870215`*^9, 3.440860447292139*^9}, {
  3.440860906699572*^9, 3.440860907918213*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{{}, {}, 
        {RGBColor[1, 0, 0], Thickness[0.007], LineBox[CompressedData["
1:eJwV0X0w1HkcB3D9sOwDdlXquhgNBvvVttRpUuktHbk2FS6ZRESuK/bS3tHW
3HmoyFOXh9ymOXEstfKwWcrMUdvDWmk3SQ8qUkldjzQ90cN9++Mz73nNe+b9
z2dWrDQknjExMQmm9zXHx0y1TVsZdLUvk9beItiyUMw4JzLYUdlmqKK+mRm5
9FASA6lmyKOCunWKRivfzuBLlt+wglrmvfmcfwoDUucTkEv9Ymfn+b4MBic7
azsTqe+b5Os+KBi4OM/o9qTWW9td9utkcLfkRZPmJkGxl4lFmYcpDvRIKopv
EDh9XDK4MscUfxJXi23XCebmqcTCR6ZIfBV7eXYfAZxfNhqDzHCJ7/RM3Usg
iM02GpRmMOQaVaKrBAM1H2aWcs2R2DIat/EKgUfzoQfZSeZIOsfZtM1A4Lt5
//JrXeaoEfc2b+smkDiG3XksYqF/7kQlt4vAIU1mHZ7HQmS62eIyHUGy8szp
FyMsnDNyr386T6C99rBo1QoL9F49HTh0luB6bRSPU2uBmPiF/U3tBI/2NJ7M
51liPHXeXyNtBKmuoms+UkvkDJ/+zthCYJBOKvK7ZInf2aqKcjWB45m6NMEc
NsoKy0XVJwi8W07wFuaxoZZZbM2rJVjevE83e5QNn4BN/+2uJLidmjsRFMZB
4ILqiVdlBF4Phi93NHLAKo1xQQnBvh+nGz9P4WJ1SoZBkk/wd+LRpNJkLnyC
L1a77yWYLwnLijBw8Zt3V6RsN0G31z3DQ08enjxYkmufTODScbZZX8DDNF7G
q/wEAnnoLn3Kax7m2fUozdcTrKnfGL5qrRUyVdmv96wkeFZflpmmtkKEUzRP
u4Qgs7V+QG5nDeW4pT55Dv1H/LSbhh3WWFoYEWV0IGjrV/0gMVqjVLTlqY0V
QVH49GeFXjboeMessnkvhFjeT+YesEE5NoY03RdCXyU7fOS1DQreJ1dL9UIU
+ah7G9z4qJK3oq1BCIZ1xk65lo+w4LcN0cVCSPsWjKZl87HaMSZ7pkyI9pSB
w5atfNjnNITGhgrBdXh5W/aEj/ujxQm3PIRQ1JTcejNDgOhdJZH1pkKwzRKU
TkECsC+Etk3td0dKXBXHe5cA4WPPe/yOuUNXyvN9c0yAx96L1o2muGNdPUek
vyGAOiw9eMjfHSOdMk062xaDsfIp4yzat7B5I/NtMetK+69n9W7Q1XDGxT/b
4lij00RYhhugMfvkTS1067CXULdpP39ZRP1xWQD8qevujpkHUU9PmrbXk7pw
8m1BDHWq/IKVNXXUHyr3g9ScqNXf6tLd8HatJGKUeiDW0XUB9S9xAZHvvu77
iwPF1E+2I/oTdcF5kuBKfSdvXjx7qy34x4eVU6m12pnbZ1F//zHOZSzNDfmi
59lrqPXlBx1U1KxFI7nh1AfS1y+upE4LGirYQB3ICCIV1MlxfcVbqL+556vI
ol53+N+j6dQ72UrbOOqrNa3/ZFEvHuwWr6deoWlS5lM/ChkMDqH2vVJdp6BO
mKzLAfWpu+UN5dTj0Udq51N7PlWoq6mfB224KKI+/r5Io6K272E/dKF2ZhWc
aqL+6U3FJHvq/wEo9ROb
          "]]}}, {{}, {}, 
        {RGBColor[1, 0, 0], Thickness[0.007], LineBox[CompressedData["
1:eJwVyX8w1Hkcx3FpXbtMa+zvH+TXtrvpri9OOSLvhCirbNelPYr8GHW2pR+2
XK1+SNQSyo+EKNOm6dwqneTi45LE+TFNNEWyZUllzOXH+bG4z/3xmuc85mW7
TyGNNjYyMgrC+7/k8r76ql9oUFi7bdrylBig5Wv/gTgaBJ4wcTdLFoPyC3nR
Xk4DylqR48xJMQy5rPXKO0iDbEOC28tfxfD0aUZDUgINMuZO1KcqxXBmeAPa
pKTBnzLxubcHxWBwKGvsPkMDmWtjYXCYGMaqoptmrtJAoUjJ3e4mhpdPZBHC
v2nwwn+PeGJIBNduJ7UvzuJ/Ti5MvSKCm/GOU6NiOkyRx8sDNoigwkP6B5LR
wfpVSHPMGyFk95b4QjodtLr9D2YThaBU7Yorr6NDIH10rTNJCCWkW9usRunQ
4dLna6leCZowa+NNfAZEmmtqvJgrofIRKVAiYUA0QXa/oRZA/idGNOkEA1J7
d80Wmgigcf6Re1cFA0oP+GkWjtvDCKNdc6qXAXNtQovVb+xgfIEy+JbCBNOd
g+EzHnYw9+VejbUHE468iChKS7cFn/p/NifKmXC/8Ix2otMGFPt+1hy/xgSn
acdQD54NFJg6lUS0M2FNdWjQQN4KuHnOKWpqjgmzHWE9fGMruEsqaVSsYcHn
Vbaqs+v4MBVT2ju/lwV3ZuT6uDAu2BW1N/2QyYKcRP+8+UtsCOyO8Q1BLCA5
t447nGNCiM4hVzDGgt9S4pMDztOhvCulzMSKDd+VabuSVRYw9mSLb1sQG8jV
WeSlkVSwvLD+oedJNpynJvGzRiiw+ceCv678zobRAFfzO30kuLfkYrqRjg3D
P0FtTtSi1+Lp29Zccw48f/z86J6ISa8t3zhLWBs5cLLUUxm6btBLGTYUgBQc
iKQ/fBa+UNGgz3dcmlzMAcmAQ7ygebghuGdoh10nB9YnVQq/Bk83XB9+dvjQ
PAfmE3aWZomM0WcDY7WG4ELkuHP1YB8ZcfXqqrQ9XOhOv5/pKTVHadrCCZWa
C9MPZpcd/URDk8mMzt31XPi+WRC5+yIL+djVHtN94cJopqTJzISHslue10qs
eTCwMZPG11kha2l8Tcd2HrxWfdjqrLNBlyo3phhUPGiZ3D0W9cgOzVOTP1Kr
eBBLreA8eSpAEu9hfsc7HmTpvZmpNULUH6I3u7GcD3XKYvcCjRjJD2+7LPPi
w478Nt7OVgfUHz440iDnw0hNj2Zp17dIItW/opTyITTXRNFEJlDz3ndvzLHT
PsoGyBQCgfz1Wya2v2dbsATbJa39gy124CeDSw82r/7BmBu2emu5YdiUQEOr
UpcdwKZPGGebLSeQaonItRW7QLDQLrUg0DTV1r0Le8Wa+9752AmWfM8ebE+n
szW92FGu5pveYyvtj5RF0Qi0Rf5v0Cx2k/ZqYiKdQKzXz2IcyvhQ7Tq+spBJ
oKyhxv2O2JOPdxX1Y1Mm6uLWYb9ze0WzZxHIQNUe8sYesBAZ3cV+71OgkmFf
XG/a95hNoFBpzulw7JxYvx3GHAJ171WnxGD7pRe3+mG3JJ26cAh7uryothPb
Oy0p4xj28es+Tgwugepyj2SpsKvUyypCsF1uHrycgh0bp7cpxq7UxuZdwI7f
0F+gw/4PbU4oNQ==
          "]]}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesOrigin->{2.3025851399855783`, 12.250221301098193`},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox["\"Hz\"", TraditionalForm], 
        FormBox["\"dB\"", TraditionalForm]},
      FrameTicks->{{Automatic, Automatic}, {{{
           NCache[
            Log[10], 2.302585092994046], 
           FormBox["10", TraditionalForm]}, {
           NCache[
            Log[100], 4.605170185988092], 
           FormBox["100", TraditionalForm]}, {
           NCache[
            Log[50], 3.912023005428146], 
           FormBox["50", TraditionalForm]}, {
           NCache[
            Log[500], 6.214608098422191], 
           FormBox["500", TraditionalForm]}, {
           NCache[
            Log[20], 2.995732273553991], 
           FormBox["20", TraditionalForm]}, {
           NCache[
            Log[200], 5.298317366548036], 
           FormBox["200", TraditionalForm]}, {
           NCache[
            Log[30], 3.4011973816621555`], 
           FormBox["30", TraditionalForm]}, {
           NCache[
            Log[300], 5.703782474656201], 
           FormBox["300", TraditionalForm]}, {
           NCache[
            Log[15], 2.70805020110221], 
           FormBox["15", TraditionalForm]}, {
           NCache[
            Log[150], 5.0106352940962555`], 
           FormBox["150", TraditionalForm]}, {
           NCache[
            Log[70], 4.248495242049359], 
           FormBox["70", TraditionalForm]}, {
           NCache[
            Log[700], 6.551080335043404], 
           FormBox["700", TraditionalForm]}, {2.3978952727983707`, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {2.4849066497880004`, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {2.5649493574615367`, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {2.6390573296152584`, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {2.772588722239781, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {2.833213344056216, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {2.8903717578961645`, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {2.9444389791664403`, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {
           NCache[
            Log[40], 3.6888794541139363`], 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {
           NCache[
            Log[60], 4.0943445622221], 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.382026634673881, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.499809670330265, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.700480365792417, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.787491742782046, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.867534450455582, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.941642422609304, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.075173815233827, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.135798437050262, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.19295685089021, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.247024072160486, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {
           NCache[
            Log[400], 5.991464547107982], 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {
           NCache[
            Log[600], 6.396929655216146], 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}}, {{
           NCache[
            Log[10], 2.302585092994046], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[100], 4.605170185988092], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[50], 3.912023005428146], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[500], 6.214608098422191], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[20], 2.995732273553991], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[200], 5.298317366548036], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[30], 3.4011973816621555`], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[300], 5.703782474656201], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[15], 2.70805020110221], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[150], 5.0106352940962555`], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[70], 4.248495242049359], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[700], 6.551080335043404], 
           FormBox["\" \"", TraditionalForm]}, {2.3978952727983707`, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {2.4849066497880004`, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {2.5649493574615367`, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {2.6390573296152584`, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {2.772588722239781, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {2.833213344056216, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {2.8903717578961645`, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {2.9444389791664403`, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {
           NCache[
            Log[40], 3.6888794541139363`], 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {
           NCache[
            Log[60], 4.0943445622221], 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.382026634673881, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.499809670330265, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.700480365792417, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.787491742782046, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.867534450455582, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.941642422609304, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.075173815233827, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.135798437050262, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.19295685089021, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.247024072160486, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {
           NCache[
            Log[400], 5.991464547107982], 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {
           NCache[
            Log[600], 6.396929655216146], 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}}}},
      GridLines->NCache[{{
          Log[10], 
          Log[100], 
          Log[50], 
          Log[500], 
          Log[20], 
          Log[200], 
          Log[30], 
          Log[300], 
          Log[15], 
          Log[150], 
          Log[70], 
          Log[700], 2.3978952727983707`, 2.4849066497880004`, 
          2.5649493574615367`, 2.6390573296152584`, 2.772588722239781, 
          2.833213344056216, 2.8903717578961645`, 2.9444389791664403`, 
          Log[40], 
          Log[60], 4.382026634673881, 4.499809670330265, 4.700480365792417, 
          4.787491742782046, 4.867534450455582, 4.941642422609304, 
          5.075173815233827, 5.135798437050262, 5.19295685089021, 
          5.247024072160486, 
          Log[400], 
          Log[600]}, Automatic}, {{2.302585092994046, 4.605170185988092, 
         3.912023005428146, 6.214608098422191, 2.995732273553991, 
         5.298317366548036, 3.4011973816621555`, 5.703782474656201, 
         2.70805020110221, 5.0106352940962555`, 4.248495242049359, 
         6.551080335043404, 2.3978952727983707`, 2.4849066497880004`, 
         2.5649493574615367`, 2.6390573296152584`, 2.772588722239781, 
         2.833213344056216, 2.8903717578961645`, 2.9444389791664403`, 
         3.6888794541139363`, 4.0943445622221, 4.382026634673881, 
         4.499809670330265, 4.700480365792417, 4.787491742782046, 
         4.867534450455582, 4.941642422609304, 5.075173815233827, 
         5.135798437050262, 5.19295685089021, 5.247024072160486, 
         5.991464547107982, 6.396929655216146}, Automatic}],
      Method->{},
      PlotLabel->FormBox["\"Magnitude\"", TraditionalForm],
      PlotRange->{{2.3025851399855783`, 
       6.907755231990604}, {-15.550549294595129`, 13.925113179342038`}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]},
      Ticks->{{{
          NCache[
           Log[10], 2.302585092994046], 
          FormBox["10", TraditionalForm]}, {
          NCache[
           Log[100], 4.605170185988092], 
          FormBox["100", TraditionalForm]}, {
          NCache[
           Log[50], 3.912023005428146], 
          FormBox["50", TraditionalForm]}, {
          NCache[
           Log[500], 6.214608098422191], 
          FormBox["500", TraditionalForm]}, {
          NCache[
           Log[20], 2.995732273553991], 
          FormBox["20", TraditionalForm]}, {
          NCache[
           Log[200], 5.298317366548036], 
          FormBox["200", TraditionalForm]}, {
          NCache[
           Log[30], 3.4011973816621555`], 
          FormBox["30", TraditionalForm]}, {
          NCache[
           Log[300], 5.703782474656201], 
          FormBox["300", TraditionalForm]}, {
          NCache[
           Log[15], 2.70805020110221], 
          FormBox["15", TraditionalForm]}, {
          NCache[
           Log[150], 5.0106352940962555`], 
          FormBox["150", TraditionalForm]}, {
          NCache[
           Log[70], 4.248495242049359], 
          FormBox["70", TraditionalForm]}, {
          NCache[
           Log[700], 6.551080335043404], 
          FormBox["700", TraditionalForm]}, {2.3978952727983707`, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {2.4849066497880004`, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {2.5649493574615367`, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {2.6390573296152584`, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {2.772588722239781, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {2.833213344056216, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {2.8903717578961645`, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {2.9444389791664403`, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {
          NCache[
           Log[40], 3.6888794541139363`], 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {
          NCache[
           Log[60], 4.0943445622221], 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {4.382026634673881, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {4.499809670330265, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {4.700480365792417, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {4.787491742782046, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {4.867534450455582, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {4.941642422609304, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {5.075173815233827, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {5.135798437050262, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {5.19295685089021, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {5.247024072160486, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {
          NCache[
           Log[400], 5.991464547107982], 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {
          NCache[
           Log[600], 6.396929655216146], 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}}, Automatic}], {189., -118.66252583997979`}, 
     ImageScaled[{0.5, 0.5}], {360., 222.4922359499621}], InsetBox[
     GraphicsBox[{{{}, {}, 
        {RGBColor[1, 0, 0], Thickness[0.007], LineBox[CompressedData["
1:eJwVx3k4FHgYwPFpjGPGGDPyjA6hNa1SaahGzl6TiqFrIzxJJfTY1j09QraR
mhFmVsbyoMOzK8cakk1kqbfZimkZHbKuqMjRwUPX1kr72z++z/f5LA2N+S6c
SqFQtpP+/+cZHfWVI1Rwswq+EfyQi5EufCovigpROW6ZKd1c7EkPFuZHUyG0
enx+cR8XG0zr1clxVEjiWR8ceM5FsSDiz02JVOBqB0YPv+XiZFLb7ccnqZAY
b9ryi6kZPqfIWz8VUiGC65deEWCGGha3w6ONCgxBPGV2yAzzHCj6xat0oD1h
p2C7yUK0nt04tC1TB0w9OnrN3Rfh2uwqvu2oDqhLZoZz4hYj8KZqO71pkMMr
/vaN1hw5oRmd2jIa3PkqmjnDs8DB8k/mBYa6kOpSWiqrsMRVV/OHM6J1Qdof
2sY7Z4XuEWe8uu7pgqK6OSxi/1L0tfIbGLfTg7t5j+R8t2/QQiJmBWTrAX/8
TqMl1xrjy/D65Jge3A5eFpv0zhrVXSPKHT76EC6cLTOe5mF3RQiTUaEPw7Q8
oydjy3D0VO3vcqYBFD2428Wh2OAxG7su5xgDOB/30T/XajlqY+YpPf4ygLtL
TszaOK9AK1RJOGvosCPXhN6TZIuCa9VMl2w6eNo0DjvVrUSvq9LW1dN0cG3v
/qHMdDX2H8v619uPAU4blhw6mmaHDsMvOm7WMkCsdHt1/MUalPov6JwzNQSV
0UxFdTMfL0SVRBfEG0K0f7D5uzR7dPT1kwVpDWFUwZU983HAdoen2hF7Jqwa
yRoY4q/FZTdvXdUomCBjZKRsYq/D5N0pmsS3TBCKBdtDjNbjrpoDATv2GIFl
p4EqkiPA1zXF6ZI6I4imafbVsBwxvaFmMJnLgi95x0cSV2/AwXCzHm0CC9g+
BapPnk7Y1Fcl8u1kwSTt0NPIUGdUBix4netgDCy5t+LAJRfkJ/etXPuTMRzw
v5AjHXJFTam46NxbY2guYYFE6I5K57pHl5ezYf6MrHuieCNS9ZBbtocNOkeF
Z7+mAsY8dpqWZLDBXpPiovL0wBuJg0UGDWzI4rWXS3WFaGgx1S+eYENLE6Wq
Y1CIheU/975fxIHDYV7Haps3IZ12uMzamwPaoAllktITE8NKGYIUDjhtdY3U
O70ZWwuY7u8rOTC8uMNLE70FA2sYdpq/OSDZLJO37d2KY23i+jS6Cbw75dx0
J9wLA6/RmWOOJhBe2eexN8IbW8sZn/nfm4DlHDuj8rQIoZ72RUAceJ+f0E7c
pJ776kr8qCUhZIpY9WRG15s46WXo+vVSEebO7+ccJP6cOTqCxCEnqlacJa58
eVLUIxPhhz2+QdPE59ex+fqZIowN2xL8kVgVr7S0JZ6Ig/1fiF3anYy3EQ9k
rwunHzGBNw+mJnOJ1WrzuKXE4zbzai2yRCi3e5Oxi5hBub5BkC1CPdexrADi
fR+jbIOIJd7PFPuIgxlbzI8Tx4c9zosk3pm+n6ImDixqKUkj/vGW471tchE+
LG/4VUa8O1+3JZbYp/5KmZy4V/rhspLY/f4lVSGx5R8e+b3EjU8uXr5IPDJX
fGaW2P5VYd0l4oiQhamWChH+9o+yvoq4qvd6rJCYp6dovELcEpsaFk78H142
OxU=
          "]]}}, {{}, {}, 
        {RGBColor[1, 0, 0], Thickness[0.007], LineBox[CompressedData["
1:eJwVzn88E3gcx/EldVw1brbZTHmEqzjnVrdOJ+ljSLcMjSvNb9nKmB/9sFIh
7e4x8quUpIuKO/24RPfoh1b6rBQ5v66mQijlR+VXF65i3Lc/3o/X4/nfe2F4
rEiiR6FQvMg+16DkWVVFFA3YVJs0SZYAofbfTlk0DaptiiwLDgtQMWAwbSWn
wWi9lXNTngB7ectX58XQoFUROOFYJMB79zJvJ8bT4P5USRarXICpfc7oqqDB
ggof9sA/Apy0Pa1pSaXBYVvj6lHGOhyukFR/PE6Dh5EGqoyidai9Kw5bVE+D
v/bZKTuaPfHE2cSG6U80WPMo7XzOuBCL47jjg0tMIKrt4uzMBd54zkl0FcUm
oHGimgt4PniovdAd0kzAXu8WK+GhDyqSNkaXqE0gUFs5EpK6Hgv1//CeP2gC
vNhibe73IiwNstBz5dCBsrN/UvtMhGU39D2FQjqo+/nZhfm+eOwNXaK/lw79
fu9a29f5oUZ3w7H5HB08dorvcKf98DW9oTSlnQ5nntgN3br3M76fMnzVYcgA
qfOy8XOpG3Bi4PI1CycG5NuODPn7bkS3qnceCXIGaC9EDhlb+2NseEDp7hMM
WB61/OBXb/wx/8ulhWENDIgecZaFVG/C4l+WRoxPMMDer2pZYK4Y/9Qv1MTa
M6G3nhNjoAjAcempdl0IE/Sfvy55vCkQLX9rqF6RxYTJyjhPHjcIPVuk7v7I
hJvm304ncILR/4XtUethJuQ5qD4c+xiMJc3K07Pmm4KeBB/tagnB4bsC97+9
TIGvx+2YtzkUzdNXXl+1zxTC2Oln7LWh6OGXf+fIJVMwCM1pTPcOw8szDqZR
XpjCQ7sgG4cHYTi9/6wF24gF7TMyuvVXhqNg9jIh04UFBeojmqyr4agI6v0J
Y1nQebJPUWOzGXuOcWcmn2QB1O42kxdsxvWPe30tm1jgOztRS6NHYFFfzfZt
OhbUz4rYWKeMwLeT9G9Kv2PD4KGL3E5dBLJ7MipUwWzYkL2moUQuQVV5wWhS
BhtcuuKON7VKcCyZ3rSpig17rd86+gql6GZZuevFABuk0oj4ldekeKj2QaXQ
wgzCtZ8Cri/eghaiuGuNPmbgNPU0+HzuFswuc1FOJpmBiDUnWDe2BXXU5H5q
hRnE5ew27g7aikJ+H6exywy8Zq59tOLmVuz075lzZh4HssZl662ZkSjf7p0r
Xs2BsStzLap3RGJn6KvXt+UcyPMNqHGri0ShqOeJ4SkOSKh3n3dZyfB+SFeb
EXHa1JDkDTHIWzsYxMEORm9HiXmqhpcLiU0P2I0ZWsvQrOrK8I/ED1LbDHjE
vTa/fiEjTrbSt1cRJ81Y7FBHHD+QGcv9WoYfqAsdm4lZ7/nvHYnjzTmrHhMr
+AMJ7sQRDkau3cThak6SmFgg/8/rE/EEY+igkpjZWiO1Pc2BHTGhvz8lzunV
RHKJ2yjiJS+JDUfV0T8Q69o9LgwST1LLt/GJD0RTKvQWybDbLT9JTJw9/kpt
RxwoOrw/lHisMcXZgbglJEMpJeaMGGtciGsTU9K3EV+aS72/gZivSszcRbzA
YM/aMGL10R05ScTens/qooh5xTG5SmLX1qXCBOKy8q156Z//lO1pSiH+H2Et
Sw0=
          "]]}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesOrigin->{2.3025851399855783`, -53.11246925473231},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox["\"Hz\"", TraditionalForm], 
        FormBox["\"degree\"", TraditionalForm]},
      FrameTicks->{{Automatic, Automatic}, {{{
           NCache[
            Log[10], 2.302585092994046], 
           FormBox["10", TraditionalForm]}, {
           NCache[
            Log[100], 4.605170185988092], 
           FormBox["100", TraditionalForm]}, {
           NCache[
            Log[50], 3.912023005428146], 
           FormBox["50", TraditionalForm]}, {
           NCache[
            Log[500], 6.214608098422191], 
           FormBox["500", TraditionalForm]}, {
           NCache[
            Log[20], 2.995732273553991], 
           FormBox["20", TraditionalForm]}, {
           NCache[
            Log[200], 5.298317366548036], 
           FormBox["200", TraditionalForm]}, {
           NCache[
            Log[30], 3.4011973816621555`], 
           FormBox["30", TraditionalForm]}, {
           NCache[
            Log[300], 5.703782474656201], 
           FormBox["300", TraditionalForm]}, {
           NCache[
            Log[15], 2.70805020110221], 
           FormBox["15", TraditionalForm]}, {
           NCache[
            Log[150], 5.0106352940962555`], 
           FormBox["150", TraditionalForm]}, {
           NCache[
            Log[70], 4.248495242049359], 
           FormBox["70", TraditionalForm]}, {
           NCache[
            Log[700], 6.551080335043404], 
           FormBox["700", TraditionalForm]}, {2.3978952727983707`, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {2.4849066497880004`, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {2.5649493574615367`, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {2.6390573296152584`, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {2.772588722239781, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {2.833213344056216, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {2.8903717578961645`, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {2.9444389791664403`, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {
           NCache[
            Log[40], 3.6888794541139363`], 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {
           NCache[
            Log[60], 4.0943445622221], 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.382026634673881, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.499809670330265, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.700480365792417, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.787491742782046, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.867534450455582, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.941642422609304, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.075173815233827, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.135798437050262, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.19295685089021, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.247024072160486, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {
           NCache[
            Log[400], 5.991464547107982], 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {
           NCache[
            Log[600], 6.396929655216146], 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}}, {{
           NCache[
            Log[10], 2.302585092994046], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[100], 4.605170185988092], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[50], 3.912023005428146], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[500], 6.214608098422191], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[20], 2.995732273553991], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[200], 5.298317366548036], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[30], 3.4011973816621555`], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[300], 5.703782474656201], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[15], 2.70805020110221], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[150], 5.0106352940962555`], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[70], 4.248495242049359], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[700], 6.551080335043404], 
           FormBox["\" \"", TraditionalForm]}, {2.3978952727983707`, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {2.4849066497880004`, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {2.5649493574615367`, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {2.6390573296152584`, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {2.772588722239781, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {2.833213344056216, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {2.8903717578961645`, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {2.9444389791664403`, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {
           NCache[
            Log[40], 3.6888794541139363`], 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {
           NCache[
            Log[60], 4.0943445622221], 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.382026634673881, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.499809670330265, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.700480365792417, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.787491742782046, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.867534450455582, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.941642422609304, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.075173815233827, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.135798437050262, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.19295685089021, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.247024072160486, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {
           NCache[
            Log[400], 5.991464547107982], 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {
           NCache[
            Log[600], 6.396929655216146], 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}}}},
      GridLines->NCache[{{
          Log[10], 
          Log[100], 
          Log[50], 
          Log[500], 
          Log[20], 
          Log[200], 
          Log[30], 
          Log[300], 
          Log[15], 
          Log[150], 
          Log[70], 
          Log[700], 2.3978952727983707`, 2.4849066497880004`, 
          2.5649493574615367`, 2.6390573296152584`, 2.772588722239781, 
          2.833213344056216, 2.8903717578961645`, 2.9444389791664403`, 
          Log[40], 
          Log[60], 4.382026634673881, 4.499809670330265, 4.700480365792417, 
          4.787491742782046, 4.867534450455582, 4.941642422609304, 
          5.075173815233827, 5.135798437050262, 5.19295685089021, 
          5.247024072160486, 
          Log[400], 
          Log[600]}, Automatic}, {{2.302585092994046, 4.605170185988092, 
         3.912023005428146, 6.214608098422191, 2.995732273553991, 
         5.298317366548036, 3.4011973816621555`, 5.703782474656201, 
         2.70805020110221, 5.0106352940962555`, 4.248495242049359, 
         6.551080335043404, 2.3978952727983707`, 2.4849066497880004`, 
         2.5649493574615367`, 2.6390573296152584`, 2.772588722239781, 
         2.833213344056216, 2.8903717578961645`, 2.9444389791664403`, 
         3.6888794541139363`, 4.0943445622221, 4.382026634673881, 
         4.499809670330265, 4.700480365792417, 4.787491742782046, 
         4.867534450455582, 4.941642422609304, 5.075173815233827, 
         5.135798437050262, 5.19295685089021, 5.247024072160486, 
         5.991464547107982, 6.396929655216146}, Automatic}],
      Method->{},
      PlotLabel->FormBox["\"Phase\"", TraditionalForm],
      PlotRange->{{2.3025851399855783`, 
       6.907755231990604}, {-209.2032239356703, -5.705431913731499}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]},
      Ticks->{{{
          NCache[
           Log[10], 2.302585092994046], 
          FormBox["10", TraditionalForm]}, {
          NCache[
           Log[100], 4.605170185988092], 
          FormBox["100", TraditionalForm]}, {
          NCache[
           Log[50], 3.912023005428146], 
          FormBox["50", TraditionalForm]}, {
          NCache[
           Log[500], 6.214608098422191], 
          FormBox["500", TraditionalForm]}, {
          NCache[
           Log[20], 2.995732273553991], 
          FormBox["20", TraditionalForm]}, {
          NCache[
           Log[200], 5.298317366548036], 
          FormBox["200", TraditionalForm]}, {
          NCache[
           Log[30], 3.4011973816621555`], 
          FormBox["30", TraditionalForm]}, {
          NCache[
           Log[300], 5.703782474656201], 
          FormBox["300", TraditionalForm]}, {
          NCache[
           Log[15], 2.70805020110221], 
          FormBox["15", TraditionalForm]}, {
          NCache[
           Log[150], 5.0106352940962555`], 
          FormBox["150", TraditionalForm]}, {
          NCache[
           Log[70], 4.248495242049359], 
          FormBox["70", TraditionalForm]}, {
          NCache[
           Log[700], 6.551080335043404], 
          FormBox["700", TraditionalForm]}, {2.3978952727983707`, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {2.4849066497880004`, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {2.5649493574615367`, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {2.6390573296152584`, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {2.772588722239781, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {2.833213344056216, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {2.8903717578961645`, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {2.9444389791664403`, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {
          NCache[
           Log[40], 3.6888794541139363`], 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {
          NCache[
           Log[60], 4.0943445622221], 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {4.382026634673881, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {4.499809670330265, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {4.700480365792417, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {4.787491742782046, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {4.867534450455582, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {4.941642422609304, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {5.075173815233827, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {5.135798437050262, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {5.19295685089021, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {5.247024072160486, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {
          NCache[
           Log[400], 5.991464547107982], 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {
          NCache[
           Log[600], 6.396929655216146], 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}}, Automatic}], {189., -355.98757751993935`}, 
     ImageScaled[{0.5, 0.5}], {360., 222.4922359499621}]}, {}},
  ContentSelectable->True,
  ImageSize->{454.39999999999986`, Automatic},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{
  3.4408604478077087`*^9, 3.4408605004738526`*^9, 3.4408609206514473`*^9, {
   3.440862985791079*^9, 3.440863003836914*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Wide bandwidth", "Subsection",
 CellChangeTimes->{{3.4408608740306244`*^9, 3.440860874827428*^9}, {
  3.4408609245885944`*^9, 3.440860927228983*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"BodePlot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"v1", "/.", "prmW"}], "/.", 
    RowBox[{"f", "\[Rule]", 
     RowBox[{"1*^3", "ff"}]}]}], ",", 
   RowBox[{"{", 
    RowBox[{"ff", ",", "1000", ",", "10000"}], "}"}], ",", "plotopt"}], 
  "]"}]], "Input",
 CellChangeTimes->{
  3.4408598866343956`*^9, 3.4408599269425097`*^9, {3.44085996268862*^9, 
   3.440860058146983*^9}, {3.440860263046562*^9, 3.4408602668586473`*^9}, {
   3.44086031260367*^9, 3.4408603343513036`*^9}, {3.4408608487672634`*^9, 
   3.440860868421752*^9}, {3.440860929588146*^9, 3.44086093294722*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{}, {}, 
       {RGBColor[1, 0, 0], Thickness[0.007], LineBox[CompressedData["
1:eJwVz39QzHkcBnAtiSu5jJDdbfe7HV0qk5D5ftvseyNWXbItTsjPIpuzWblN
apUkdJHYtDO0Wv3S2k0628amt/y8pFWxZzpum+kmY3REdMaPvfvcH88885rn
r4faoohPZo0aNWo5yf9dsrzp7LEKNmSoXrQbttPYrnxoXaRnQ0XNiXYLscuZ
/mdfiKtljO0OcZpjIldRyQb5bN0LB3FcWso5WQ0bHh5xrJycQqNHiU85x8iG
d7tZfmriw0/260wWNpQ2hJ9dtYPGfetB321jQ//95ozJqTRu3DVf9K8LB9J7
lg7OUtA4U7bK8DSEA9vSx5mS9tA4m+3++O4GDsgX/+E/oqJx3oug09piDkx4
20Irs2nkHN7n59PKAVOaZz83j0ZWQGh09lsOfJXpnrw+SmNAfU7wiIALodkr
7m4+SWPouE8OtpQLi66mFXtraaSTHQEz87jQufRW6lo9jQLNm8jnDVzwGf3G
PmKg8YdazbSLDi54uol2bjHTmN5ak5/g5QtKa0H76zYa1Rf/umkW+cKyvauK
39jI3zNFmo+7fWFp67ROrYNGW0rHjLgLvpA2ZcWRG0M0fvIIy4/v8oXSpGR9
JotBv6vuWcxoHvSKCmK7pzI4O8Qj0jaHB6F2a+6rYAYX1GfoJEk8yExrlmVK
GMz12t9s1/BgI+vD3D3JDBqX1Oq9bvMgemrQvtg8Bn8/IPabM8IDztQb34+u
YfDdnYPN6kl8+EVor7U+YLCspV6kCODDozA3ym+YwYimEq/4SD6EUSn2QSoc
ZdPdYwoT+DCsCfUvk4ZjygH6kVnJh7qRuCz70XD0tV9p3FnIh8ChCdrnd8Ix
qvSmM0PPB92H8+VRLCGmrjmsUV3nw+Dx4wkmiRBZh/pOdXTz4WXO4vjxJ4RI
V+QPGV7yodqpK4l/KkQF9pVlsyi4Mj9ynjYoAqcs66qt8qHAW6FdUHwgAq09
qjEYSkHb/Qc2tz8jsOde472QaAqmN45hFjMLsdDIvAzcTAF7Bt27oGwhRmpU
q30yKTBk++e3uYhQPrAsMPEkBRJGZly3XYQn6e6YU3UUpLaGjfn5qQjXqKva
Zbco0H481jF5BmBxkGeDvJfslkvegnWA954F9e8ZpiBpt37gUimgYqQvq+cb
AXRJYjs/dwI2ufSlt1ACOM0aaLSMFaPTU2PRMgKQxFa61SwSoznfsbVDKgCB
45CwK0uMPzkda9/KBRBjmevlvCbGWa6J698TO48GHHS9LsYB997Ef4g9bvKG
PYg3+Tze9JX4240TnrCJZfPubxufKoC4hL/LaGJafllJEQcLkb+X2NWec0xK
7NjWEDJI3Pbsa+FKYmNHY8Uwsbo/s+hHYmmpedJn4o9D6cWJxF9WtrwfbxXj
K/cdpTuIlWqbxZ+4SyzV5xKvVY0VbyU+Lum8cIiY6z3xipw4Oi6mqoD4g/c0
PyXx7fVRtUXEdyHQNZe4SUWbtMRqevVv5cTpanP9WWLz681MNXFI/twGHXHl
2F0GI3FdSfCvVcQ5GwqKrMTbtXVXa4njy087bxF/d96/yUBsAr3iAXFfdaXF
RJwXdbmvm/ickbrWQNx+6Ya0l/g/Yu5BSA==
         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesOrigin->{6.907755325973669, -35.47541257677365},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox["\"Hz\"", TraditionalForm], 
        FormBox["\"dB\"", TraditionalForm]},
      FrameTicks->{{Automatic, Automatic}, {{{
           NCache[
            Log[1000], 6.907755278982137], 
           FormBox["1000", TraditionalForm]}, {
           NCache[
            Log[10000], 9.210340371976184], 
           FormBox["10000", TraditionalForm]}, {
           NCache[
            Log[5000], 8.517193191416238], 
           FormBox["5000", TraditionalForm]}, {
           NCache[
            Log[50000], 10.819778284410283`], 
           FormBox["50000", TraditionalForm]}, {
           NCache[
            Log[2000], 7.600902459542082], 
           FormBox["2000", TraditionalForm]}, {
           NCache[
            Log[20000], 9.903487552536127], 
           FormBox["20000", TraditionalForm]}, {
           NCache[
            Log[3000], 8.006367567650246], 
           FormBox["3000", TraditionalForm]}, {
           NCache[
            Log[30000], 10.308952660644293`], 
           FormBox["30000", TraditionalForm]}, {
           NCache[
            Log[1500], 7.313220387090301], 
           FormBox["1500", TraditionalForm]}, {
           NCache[
            Log[15000], 9.615805480084347], 
           FormBox["15000", TraditionalForm]}, {
           NCache[
            Log[7000], 8.85366542803745], 
           FormBox["7000", TraditionalForm]}, {
           NCache[
            Log[70000], 11.156250521031495`], 
           FormBox["70000", TraditionalForm]}, {7.003065458786462, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.090076835776092, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.170119543449628, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.24422751560335, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.3777589082278725`, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.438383530044307, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.495541943884256, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.549609165154532, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {
           NCache[
            Log[4000], 8.294049640102028], 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {
           NCache[
            Log[6000], 8.699514748210191], 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.987196820661973, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {9.104979856318357, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {9.305650551780507, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {9.392661928770137, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {9.472704636443673, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {9.546812608597396, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {9.680344001221918, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {9.740968623038354, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {9.798127036878302, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {9.852194258148577, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {
           NCache[
            Log[40000], 10.596634733096073`], 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {
           NCache[
            Log[60000], 11.002099841204238`], 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}}, {{
           NCache[
            Log[1000], 6.907755278982137], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[10000], 9.210340371976184], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[5000], 8.517193191416238], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[50000], 10.819778284410283`], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[2000], 7.600902459542082], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[20000], 9.903487552536127], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[3000], 8.006367567650246], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[30000], 10.308952660644293`], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[1500], 7.313220387090301], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[15000], 9.615805480084347], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[7000], 8.85366542803745], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[70000], 11.156250521031495`], 
           FormBox["\" \"", TraditionalForm]}, {7.003065458786462, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.090076835776092, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.170119543449628, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.24422751560335, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.3777589082278725`, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.438383530044307, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.495541943884256, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.549609165154532, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {
           NCache[
            Log[4000], 8.294049640102028], 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {
           NCache[
            Log[6000], 8.699514748210191], 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.987196820661973, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {9.104979856318357, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {9.305650551780507, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {9.392661928770137, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {9.472704636443673, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {9.546812608597396, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {9.680344001221918, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {9.740968623038354, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {9.798127036878302, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {9.852194258148577, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {
           NCache[
            Log[40000], 10.596634733096073`], 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {
           NCache[
            Log[60000], 11.002099841204238`], 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}}}},
      GridLines->NCache[{{
          Log[1000], 
          Log[10000], 
          Log[5000], 
          Log[50000], 
          Log[2000], 
          Log[20000], 
          Log[3000], 
          Log[30000], 
          Log[1500], 
          Log[15000], 
          Log[7000], 
          Log[70000], 7.003065458786462, 7.090076835776092, 7.170119543449628,
           7.24422751560335, 7.3777589082278725`, 7.438383530044307, 
          7.495541943884256, 7.549609165154532, 
          Log[4000], 
          Log[6000], 8.987196820661973, 9.104979856318357, 9.305650551780507, 
          9.392661928770137, 9.472704636443673, 9.546812608597396, 
          9.680344001221918, 9.740968623038354, 9.798127036878302, 
          9.852194258148577, 
          Log[40000], 
          Log[60000]}, Automatic}, {{6.907755278982137, 9.210340371976184, 
         8.517193191416238, 10.819778284410283`, 7.600902459542082, 
         9.903487552536127, 8.006367567650246, 10.308952660644293`, 
         7.313220387090301, 9.615805480084347, 8.85366542803745, 
         11.156250521031495`, 7.003065458786462, 7.090076835776092, 
         7.170119543449628, 7.24422751560335, 7.3777589082278725`, 
         7.438383530044307, 7.495541943884256, 7.549609165154532, 
         8.294049640102028, 8.699514748210191, 8.987196820661973, 
         9.104979856318357, 9.305650551780507, 9.392661928770137, 
         9.472704636443673, 9.546812608597396, 9.680344001221918, 
         9.740968623038354, 9.798127036878302, 9.852194258148577, 
         10.596634733096073`, 11.002099841204238`}, Automatic}],
      Method->{},
      PlotLabel->FormBox["\"Magnitude\"", TraditionalForm],
      PlotRange->{{6.907755325973669, 
       9.210340324984651}, {-35.47541257677365, -25.404965096960467`}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]},
      Ticks->{{{
          NCache[
           Log[1000], 6.907755278982137], 
          FormBox["1000", TraditionalForm]}, {
          NCache[
           Log[10000], 9.210340371976184], 
          FormBox["10000", TraditionalForm]}, {
          NCache[
           Log[5000], 8.517193191416238], 
          FormBox["5000", TraditionalForm]}, {
          NCache[
           Log[50000], 10.819778284410283`], 
          FormBox["50000", TraditionalForm]}, {
          NCache[
           Log[2000], 7.600902459542082], 
          FormBox["2000", TraditionalForm]}, {
          NCache[
           Log[20000], 9.903487552536127], 
          FormBox["20000", TraditionalForm]}, {
          NCache[
           Log[3000], 8.006367567650246], 
          FormBox["3000", TraditionalForm]}, {
          NCache[
           Log[30000], 10.308952660644293`], 
          FormBox["30000", TraditionalForm]}, {
          NCache[
           Log[1500], 7.313220387090301], 
          FormBox["1500", TraditionalForm]}, {
          NCache[
           Log[15000], 9.615805480084347], 
          FormBox["15000", TraditionalForm]}, {
          NCache[
           Log[7000], 8.85366542803745], 
          FormBox["7000", TraditionalForm]}, {
          NCache[
           Log[70000], 11.156250521031495`], 
          FormBox["70000", TraditionalForm]}, {7.003065458786462, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {7.090076835776092, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {7.170119543449628, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {7.24422751560335, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {7.3777589082278725`, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {7.438383530044307, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {7.495541943884256, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {7.549609165154532, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {
          NCache[
           Log[4000], 8.294049640102028], 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {
          NCache[
           Log[6000], 8.699514748210191], 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {8.987196820661973, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {9.104979856318357, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {9.305650551780507, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {9.392661928770137, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {9.472704636443673, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {9.546812608597396, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {9.680344001221918, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {9.740968623038354, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {9.798127036878302, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {9.852194258148577, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {
          NCache[
           Log[40000], 10.596634733096073`], 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {
          NCache[
           Log[60000], 11.002099841204238`], 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}}, Automatic}], {189., -118.66252583997979`}, 
     ImageScaled[{0.5, 0.5}], {360., 222.4922359499621}], InsetBox[
     GraphicsBox[{{}, {}, 
       {RGBColor[1, 0, 0], Thickness[0.007], LineBox[CompressedData["
1:eJwVzXs01HkcxnGX7FHa9ujUbmMu5jdWZY0MUY0uPkYXmWqMmQpnJMou00XE
TpKRcjnLimgwrcK4jdtMsxWh+HSjY7WS2E5rF6G2WtVsrZWi/fbHc97n9ddD
hUX5h5uZmJhsI/vU3G2NRRmldPi7I8UxyI+LnTF3r3pr6OCUWVGYuJ2LpgUj
Ax+IPws0vi0N4uKhwS+YUeV0kDdcThjfy0XRoYhzkio6pAWVt2fHc3FuLu08
o54OlpvaFaZlXEzrSyjWXaGD0mYk7uwEF+NloLnfTYdiVe6BuhInDDno7vnR
lAFtS0rUb1nOuFiyvfYhjwGHV83XlvnycBnd6kH7Lgb4dlserpzjgm5PuWfU
OQwQFG+99deoCzLS4u1obQyw4vXnhDW7opmDq2+ikQGZ7oZNw3XL0UF/3GmC
w4TxD9Mnmyvd0NVyapAuZsJMgHgdnnVHfvigw+KTTEBd7bJu/QrkqF4J/jAw
IaE15G5h60rcolUtqh5kQt+bQfOHvaswtq0qNdCaBftdskuF8zxQWT16vcGT
BfXndzaNwGpMK8hSTUazIHLvkp7pn9Zgd0SXvaiMBXnGviQLk3U4NXdFqn8P
C/acGosdD/REu8tWxzzMbeEX9LvhcghwGW+uoNvFFmil+qpzTl64Un+k2Gev
LSR3ark1ZgJMtk5o6lfZwoUcXVX+7wKs36jVWN+yBdGrd5b1dd74W5KXncuE
LeiMj0/I8tfjP7dPNCnnswEs0inD9xuw8JreM8qBDVoh221450Zc25hr7S9g
w1BrSHqoeBNKbKyEmYFs4MUvHduxzgcjkvj3GmLYMKqOFtcINiOr/+eL+zPZ
8PxfH7vq9b64If/6zBENG959eL9LtkKI+wLSVIoWNmh6y30D12xBs5ShvK77
bIgeuBSQ7bwV+aWpr2ufsWFiMtg+g74No3CoMNGMAu8Ty8uzvxLhl5t7tBU0
CnSM2RFN0yK82quYha4UPE1OzNh4xA97Oy528HwpMF+d/n5qzA8z6z2eOYZS
ECp1Emu3ilGgUuygHaXgB9ELE1mTGOVPNjsGn6ZA9Gfg+UU0fzzNvy/Mq6Hg
TlhzuCzBHwOUFZ2SmxREPmkften3xxzuPIP8EQX2j0LkP9pLsGOAO3L4DQVG
ddyCmTgJRk0MHeudw4G4Y8qkzhYJNpoOxV6jOHC0nG/c8V6CM/NUV9QeHLjp
7h4z5SHFhtTBPV1iDhxMMoqyo6V4YGYwyCjnwKzwAlZTlRS/sQiWvSUO+wjC
NuInVo+C/yN+mfdQcZt4N+3B7mliu7qeez3EErc7387eR/6KXiQ/J+bLL8RQ
xGfUrUN0rRQt+o9niIn7ng/nKIlvDExnSj95jrAlhVg5cjRrJzHTQTOWQTz5
OjYnmNg61MajgPiFVWR+JPGCG66P9cQ9XmJNMrFjuLnzMPEpn1/LUoiXxm8J
eErsKxJWpBPHZ51MHie+JdugzSKubGzpfUfcqODr1MSGhVLF/Gopxiob9EXE
k86flywi5qUuNxQTnxVeusMirsl1ulRBrEzvojkSf6euuawlnqlaK3Ah/rpk
SWMt8a7OIvlK4qHK8is64msvn+WuJT5XTzUbiL0W2rd4E/8PZY5Puw==
         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesOrigin->{6.907755325973669, -82.6447589742793},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox["\"Hz\"", TraditionalForm], 
        FormBox["\"degree\"", TraditionalForm]},
      FrameTicks->{{Automatic, Automatic}, {{{
           NCache[
            Log[1000], 6.907755278982137], 
           FormBox["1000", TraditionalForm]}, {
           NCache[
            Log[10000], 9.210340371976184], 
           FormBox["10000", TraditionalForm]}, {
           NCache[
            Log[5000], 8.517193191416238], 
           FormBox["5000", TraditionalForm]}, {
           NCache[
            Log[50000], 10.819778284410283`], 
           FormBox["50000", TraditionalForm]}, {
           NCache[
            Log[2000], 7.600902459542082], 
           FormBox["2000", TraditionalForm]}, {
           NCache[
            Log[20000], 9.903487552536127], 
           FormBox["20000", TraditionalForm]}, {
           NCache[
            Log[3000], 8.006367567650246], 
           FormBox["3000", TraditionalForm]}, {
           NCache[
            Log[30000], 10.308952660644293`], 
           FormBox["30000", TraditionalForm]}, {
           NCache[
            Log[1500], 7.313220387090301], 
           FormBox["1500", TraditionalForm]}, {
           NCache[
            Log[15000], 9.615805480084347], 
           FormBox["15000", TraditionalForm]}, {
           NCache[
            Log[7000], 8.85366542803745], 
           FormBox["7000", TraditionalForm]}, {
           NCache[
            Log[70000], 11.156250521031495`], 
           FormBox["70000", TraditionalForm]}, {7.003065458786462, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.090076835776092, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.170119543449628, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.24422751560335, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.3777589082278725`, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.438383530044307, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.495541943884256, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.549609165154532, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {
           NCache[
            Log[4000], 8.294049640102028], 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {
           NCache[
            Log[6000], 8.699514748210191], 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.987196820661973, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {9.104979856318357, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {9.305650551780507, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {9.392661928770137, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {9.472704636443673, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {9.546812608597396, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {9.680344001221918, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {9.740968623038354, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {9.798127036878302, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {9.852194258148577, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {
           NCache[
            Log[40000], 10.596634733096073`], 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {
           NCache[
            Log[60000], 11.002099841204238`], 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}}, {{
           NCache[
            Log[1000], 6.907755278982137], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[10000], 9.210340371976184], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[5000], 8.517193191416238], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[50000], 10.819778284410283`], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[2000], 7.600902459542082], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[20000], 9.903487552536127], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[3000], 8.006367567650246], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[30000], 10.308952660644293`], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[1500], 7.313220387090301], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[15000], 9.615805480084347], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[7000], 8.85366542803745], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[70000], 11.156250521031495`], 
           FormBox["\" \"", TraditionalForm]}, {7.003065458786462, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.090076835776092, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.170119543449628, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.24422751560335, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.3777589082278725`, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.438383530044307, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.495541943884256, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.549609165154532, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {
           NCache[
            Log[4000], 8.294049640102028], 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {
           NCache[
            Log[6000], 8.699514748210191], 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.987196820661973, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {9.104979856318357, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {9.305650551780507, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {9.392661928770137, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {9.472704636443673, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {9.546812608597396, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {9.680344001221918, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {9.740968623038354, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {9.798127036878302, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {9.852194258148577, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {
           NCache[
            Log[40000], 10.596634733096073`], 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {
           NCache[
            Log[60000], 11.002099841204238`], 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}}}},
      GridLines->NCache[{{
          Log[1000], 
          Log[10000], 
          Log[5000], 
          Log[50000], 
          Log[2000], 
          Log[20000], 
          Log[3000], 
          Log[30000], 
          Log[1500], 
          Log[15000], 
          Log[7000], 
          Log[70000], 7.003065458786462, 7.090076835776092, 7.170119543449628,
           7.24422751560335, 7.3777589082278725`, 7.438383530044307, 
          7.495541943884256, 7.549609165154532, 
          Log[4000], 
          Log[6000], 8.987196820661973, 9.104979856318357, 9.305650551780507, 
          9.392661928770137, 9.472704636443673, 9.546812608597396, 
          9.680344001221918, 9.740968623038354, 9.798127036878302, 
          9.852194258148577, 
          Log[40000], 
          Log[60000]}, Automatic}, {{6.907755278982137, 9.210340371976184, 
         8.517193191416238, 10.819778284410283`, 7.600902459542082, 
         9.903487552536127, 8.006367567650246, 10.308952660644293`, 
         7.313220387090301, 9.615805480084347, 8.85366542803745, 
         11.156250521031495`, 7.003065458786462, 7.090076835776092, 
         7.170119543449628, 7.24422751560335, 7.3777589082278725`, 
         7.438383530044307, 7.495541943884256, 7.549609165154532, 
         8.294049640102028, 8.699514748210191, 8.987196820661973, 
         9.104979856318357, 9.305650551780507, 9.392661928770137, 
         9.472704636443673, 9.546812608597396, 9.680344001221918, 
         9.740968623038354, 9.798127036878302, 9.852194258148577, 
         10.596634733096073`, 11.002099841204238`}, Automatic}],
      Method->{},
      PlotLabel->FormBox["\"Phase\"", TraditionalForm],
      PlotRange->{{6.907755325973669, 
       9.210340324984651}, {-82.6447589742793, -14.156937942465412`}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]},
      Ticks->{{{
          NCache[
           Log[1000], 6.907755278982137], 
          FormBox["1000", TraditionalForm]}, {
          NCache[
           Log[10000], 9.210340371976184], 
          FormBox["10000", TraditionalForm]}, {
          NCache[
           Log[5000], 8.517193191416238], 
          FormBox["5000", TraditionalForm]}, {
          NCache[
           Log[50000], 10.819778284410283`], 
          FormBox["50000", TraditionalForm]}, {
          NCache[
           Log[2000], 7.600902459542082], 
          FormBox["2000", TraditionalForm]}, {
          NCache[
           Log[20000], 9.903487552536127], 
          FormBox["20000", TraditionalForm]}, {
          NCache[
           Log[3000], 8.006367567650246], 
          FormBox["3000", TraditionalForm]}, {
          NCache[
           Log[30000], 10.308952660644293`], 
          FormBox["30000", TraditionalForm]}, {
          NCache[
           Log[1500], 7.313220387090301], 
          FormBox["1500", TraditionalForm]}, {
          NCache[
           Log[15000], 9.615805480084347], 
          FormBox["15000", TraditionalForm]}, {
          NCache[
           Log[7000], 8.85366542803745], 
          FormBox["7000", TraditionalForm]}, {
          NCache[
           Log[70000], 11.156250521031495`], 
          FormBox["70000", TraditionalForm]}, {7.003065458786462, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {7.090076835776092, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {7.170119543449628, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {7.24422751560335, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {7.3777589082278725`, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {7.438383530044307, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {7.495541943884256, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {7.549609165154532, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {
          NCache[
           Log[4000], 8.294049640102028], 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {
          NCache[
           Log[6000], 8.699514748210191], 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {8.987196820661973, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {9.104979856318357, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {9.305650551780507, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {9.392661928770137, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {9.472704636443673, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {9.546812608597396, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {9.680344001221918, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {9.740968623038354, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {9.798127036878302, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {9.852194258148577, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {
          NCache[
           Log[40000], 10.596634733096073`], 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {
          NCache[
           Log[60000], 11.002099841204238`], 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}}, Automatic}], {189., -355.98757751993935`}, 
     ImageScaled[{0.5, 0.5}], {360., 222.4922359499621}]}, {}},
  ContentSelectable->True,
  ImageSize->{468.7999999999994, Automatic},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{
  3.440859927786168*^9, {3.440859963313552*^9, 3.4408599754841027`*^9}, {
   3.440860018307568*^9, 3.4408600588031616`*^9}, 3.4408602675148263`*^9, {
   3.440860313337965*^9, 3.4408603348356256`*^9}, 3.4408605000051537`*^9, {
   3.4408608515013933`*^9, 3.440860868984202*^9}, {3.440860930025607*^9, 
   3.4408609337596474`*^9}, {3.4408629864941635`*^9, 3.4408630040556517`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"BodePlot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"i1", "/.", "prmW"}], "/.", 
    RowBox[{"f", "\[Rule]", 
     RowBox[{"1*^3", "ff"}]}]}], ",", 
   RowBox[{"{", 
    RowBox[{"ff", ",", "1000", ",", "10000"}], "}"}], ",", "plotopt"}], 
  "]"}]], "Input",
 CellChangeTimes->{
  3.440859890883933*^9, {3.440860357005089*^9, 3.440860390688924*^9}, {
   3.4408609441180944`*^9, 3.440860958757407*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{}, {}, 
       {RGBColor[1, 0, 0], Thickness[0.007], LineBox[CompressedData["
1:eJwVz31QzHkcB/CKhtSkdZOsffxtF1cqSZjtJn3qLr99aDc9IKaSDqVQ7aXt
QUvH5ljR05aOyvasLt1e2nKePh1HE4nqYjztkovGRRwplPv64zOfec28Zz6f
NxWTGLLFwszMTE7myy6Qt504pGNBi0OVS8ZcGrsU3ee/q2TBDrPIJ/uIzUsG
H3wiTsu8UJZLnGSczUmsZgH/upKnIw5KiisLrWNBa8yEvJPYpoBZzm5iwdDD
nRsdHGjM+Tuz4nQ7C8qivFa3E6dHQGVvDwt8vim/bMmkcePOZb6fzdkwsuXx
lB2bxgWhaxrverDhvb2tuxePRneWdf/VKDbUMab+1Qpo9HrmWlSax4Ygt+Qx
3QIa2TnpjsxLbJgoq0nodqHRwtlTkvWaDapt0Ht9MY3OzXvdxgQc+KR6Fvbt
Mho9Z34wsoI5oN0li+33plG4xei8YB8HMnQh+oN+NAq0r/wf6jmgM2WrU0U0
BtZr550ycuDnyZcwGkRjyqU69XoGF2QR852GwmlUnXraYfDlwvOTt+47xpC+
Jbna8WQudA27f1yxg8aeuBtOQVVc8FGPW4nSafxgs1wdcpsLNd7Vc1rUNDq2
Wu/2nsaDoqT3TgVFpK+HjX/PEh5E5eTP/aeKxhXNaRWizTzYPVMfJTTQmM3I
PDug5YGyZ4Y/v4vGplX1lYwrPNjUqDijeUTjnT1+jkvGeNDT5v7YOEbjm79+
Oquawwe/7XcN3bNFeOxCs2+iMx/0PnkSpYsIfdoKGCH+fDgQbZ88SyLC0PnW
Us16Phh3fR/nGC/CuD3CWwYFH46nZwvfHBUhd+D3lu0aPoDwyna/dhEGFHdM
pVXygWPVH3LTJMKE8Byt8hy5h4etHOzEaLHfVHijlw+/rB1WbPYVo1CnHm0c
5sPFrYySjiQxJqLpWJYFBbXjmje/nhLjXPHt+homBWvUYsvnj8V4vk85HT0p
OG6qLlsukGDftZZrHhIKCpfaxYZtkqCmyXt40SYKnrt+7JvUSdBfq1zLzKDA
8PboTe4LCcYPiRdF5lOwk5XpbOMpxXxhr7SwgYL5WRP2DdlSDFfVdIVepkC2
9mqholeKea62+vh7FKQynhz8xAvEaw9cB3/8j4IPDJuQgNRATBwz7e6bJYD8
tMLii52B2GZuSrlACUBz7inlx5LhlK22vdRbANFbkzdmpMrQoDb+cCNYANXr
9FaMbhnumDJueB1P8qPnmdGucnSxjIx4Szyg9CxKIB6yvhf5nviQZZOtkjia
2R89SWzupZ92hDjUq3OrVYIA1t9/N3KOWBj/m4IiXr0q6bKDmxwtB/YeCiY2
UM6KHuI/H0xqwog7wn1H7hGrBjNy1xGvKtoQN0Q8PpqSF0lcMe9k1CTxC+tt
xduIm8JipYvc5XjbL7gym/jO4SGnA8RHRDer9hO3TJfpCoglQdKaA8T2e9vZ
5cRXIgLqc4kDssu/aiVuUwpPlxJnNdaaDxKnqAzNJ4jNVy7LeknsoV6qryA+
2tc5PkHcUOB2poa4bsbnV3aL5Rhb2tBaT2xbq0tgE399cmFb45f/afGzhcSm
2ur208QrX7yLWUpc1kT9oSceya97tJL4f851NcY=
         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesOrigin->{6.907755325973669, -60.3691061323369},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox["\"Hz\"", TraditionalForm], 
        FormBox["\"dB\"", TraditionalForm]},
      FrameTicks->{{Automatic, Automatic}, {{{
           NCache[
            Log[1000], 6.907755278982137], 
           FormBox["1000", TraditionalForm]}, {
           NCache[
            Log[10000], 9.210340371976184], 
           FormBox["10000", TraditionalForm]}, {
           NCache[
            Log[5000], 8.517193191416238], 
           FormBox["5000", TraditionalForm]}, {
           NCache[
            Log[50000], 10.819778284410283`], 
           FormBox["50000", TraditionalForm]}, {
           NCache[
            Log[2000], 7.600902459542082], 
           FormBox["2000", TraditionalForm]}, {
           NCache[
            Log[20000], 9.903487552536127], 
           FormBox["20000", TraditionalForm]}, {
           NCache[
            Log[3000], 8.006367567650246], 
           FormBox["3000", TraditionalForm]}, {
           NCache[
            Log[30000], 10.308952660644293`], 
           FormBox["30000", TraditionalForm]}, {
           NCache[
            Log[1500], 7.313220387090301], 
           FormBox["1500", TraditionalForm]}, {
           NCache[
            Log[15000], 9.615805480084347], 
           FormBox["15000", TraditionalForm]}, {
           NCache[
            Log[7000], 8.85366542803745], 
           FormBox["7000", TraditionalForm]}, {
           NCache[
            Log[70000], 11.156250521031495`], 
           FormBox["70000", TraditionalForm]}, {7.003065458786462, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.090076835776092, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.170119543449628, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.24422751560335, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.3777589082278725`, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.438383530044307, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.495541943884256, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.549609165154532, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {
           NCache[
            Log[4000], 8.294049640102028], 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {
           NCache[
            Log[6000], 8.699514748210191], 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.987196820661973, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {9.104979856318357, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {9.305650551780507, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {9.392661928770137, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {9.472704636443673, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {9.546812608597396, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {9.680344001221918, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {9.740968623038354, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {9.798127036878302, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {9.852194258148577, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {
           NCache[
            Log[40000], 10.596634733096073`], 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {
           NCache[
            Log[60000], 11.002099841204238`], 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}}, {{
           NCache[
            Log[1000], 6.907755278982137], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[10000], 9.210340371976184], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[5000], 8.517193191416238], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[50000], 10.819778284410283`], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[2000], 7.600902459542082], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[20000], 9.903487552536127], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[3000], 8.006367567650246], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[30000], 10.308952660644293`], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[1500], 7.313220387090301], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[15000], 9.615805480084347], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[7000], 8.85366542803745], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[70000], 11.156250521031495`], 
           FormBox["\" \"", TraditionalForm]}, {7.003065458786462, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.090076835776092, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.170119543449628, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.24422751560335, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.3777589082278725`, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.438383530044307, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.495541943884256, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.549609165154532, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {
           NCache[
            Log[4000], 8.294049640102028], 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {
           NCache[
            Log[6000], 8.699514748210191], 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.987196820661973, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {9.104979856318357, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {9.305650551780507, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {9.392661928770137, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {9.472704636443673, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {9.546812608597396, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {9.680344001221918, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {9.740968623038354, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {9.798127036878302, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {9.852194258148577, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {
           NCache[
            Log[40000], 10.596634733096073`], 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {
           NCache[
            Log[60000], 11.002099841204238`], 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}}}},
      GridLines->NCache[{{
          Log[1000], 
          Log[10000], 
          Log[5000], 
          Log[50000], 
          Log[2000], 
          Log[20000], 
          Log[3000], 
          Log[30000], 
          Log[1500], 
          Log[15000], 
          Log[7000], 
          Log[70000], 7.003065458786462, 7.090076835776092, 7.170119543449628,
           7.24422751560335, 7.3777589082278725`, 7.438383530044307, 
          7.495541943884256, 7.549609165154532, 
          Log[4000], 
          Log[6000], 8.987196820661973, 9.104979856318357, 9.305650551780507, 
          9.392661928770137, 9.472704636443673, 9.546812608597396, 
          9.680344001221918, 9.740968623038354, 9.798127036878302, 
          9.852194258148577, 
          Log[40000], 
          Log[60000]}, Automatic}, {{6.907755278982137, 9.210340371976184, 
         8.517193191416238, 10.819778284410283`, 7.600902459542082, 
         9.903487552536127, 8.006367567650246, 10.308952660644293`, 
         7.313220387090301, 9.615805480084347, 8.85366542803745, 
         11.156250521031495`, 7.003065458786462, 7.090076835776092, 
         7.170119543449628, 7.24422751560335, 7.3777589082278725`, 
         7.438383530044307, 7.495541943884256, 7.549609165154532, 
         8.294049640102028, 8.699514748210191, 8.987196820661973, 
         9.104979856318357, 9.305650551780507, 9.392661928770137, 
         9.472704636443673, 9.546812608597396, 9.680344001221918, 
         9.740968623038354, 9.798127036878302, 9.852194258148577, 
         10.596634733096073`, 11.002099841204238`}, Automatic}],
      Method->{},
      PlotLabel->FormBox["\"Magnitude\"", TraditionalForm],
      PlotRange->{{6.907755325973669, 
       9.210340324984651}, {-60.3691061323369, -46.17560322726731}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]},
      Ticks->{{{
          NCache[
           Log[1000], 6.907755278982137], 
          FormBox["1000", TraditionalForm]}, {
          NCache[
           Log[10000], 9.210340371976184], 
          FormBox["10000", TraditionalForm]}, {
          NCache[
           Log[5000], 8.517193191416238], 
          FormBox["5000", TraditionalForm]}, {
          NCache[
           Log[50000], 10.819778284410283`], 
          FormBox["50000", TraditionalForm]}, {
          NCache[
           Log[2000], 7.600902459542082], 
          FormBox["2000", TraditionalForm]}, {
          NCache[
           Log[20000], 9.903487552536127], 
          FormBox["20000", TraditionalForm]}, {
          NCache[
           Log[3000], 8.006367567650246], 
          FormBox["3000", TraditionalForm]}, {
          NCache[
           Log[30000], 10.308952660644293`], 
          FormBox["30000", TraditionalForm]}, {
          NCache[
           Log[1500], 7.313220387090301], 
          FormBox["1500", TraditionalForm]}, {
          NCache[
           Log[15000], 9.615805480084347], 
          FormBox["15000", TraditionalForm]}, {
          NCache[
           Log[7000], 8.85366542803745], 
          FormBox["7000", TraditionalForm]}, {
          NCache[
           Log[70000], 11.156250521031495`], 
          FormBox["70000", TraditionalForm]}, {7.003065458786462, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {7.090076835776092, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {7.170119543449628, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {7.24422751560335, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {7.3777589082278725`, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {7.438383530044307, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {7.495541943884256, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {7.549609165154532, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {
          NCache[
           Log[4000], 8.294049640102028], 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {
          NCache[
           Log[6000], 8.699514748210191], 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {8.987196820661973, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {9.104979856318357, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {9.305650551780507, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {9.392661928770137, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {9.472704636443673, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {9.546812608597396, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {9.680344001221918, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {9.740968623038354, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {9.798127036878302, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {9.852194258148577, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {
          NCache[
           Log[40000], 10.596634733096073`], 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {
          NCache[
           Log[60000], 11.002099841204238`], 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}}, Automatic}], {189., -118.66252583997979`}, 
     ImageScaled[{0.5, 0.5}], {360., 222.4922359499621}], InsetBox[
     GraphicsBox[{{}, {}, 
       {RGBColor[1, 0, 0], Thickness[0.007], LineBox[CompressedData["
1:eJwVy3s01HkYBnC3tjLSYW2bZob5TWrPLBVl1Ii841LD5DJG7pfZNuVWcikp
IWsI2dVkwjkVpia3RRJTqeMtl7HSaii7W9qxaxPaVrct66T22x/Pec7nnOeh
dib6R+vp6Oj4kHxqmY/qTGE1HWy8AhoKE7jYn3z3hpuCDgaz/Y6x+7moWzY+
+p7Yn0fPEKRycb92KTPxAh1eBXSbLc7gou/+mLPiGjoM6Z2tlhVx0Uhmfo7R
SIdsZZm7up6LeQ+OVDZdpYO1YkWhaoqL6eGgGBqkw+L+mH+vxzpg1D6uy0dd
Bti291UGFmzE1eIdDb/aMqDUV7i3R7EJ19Jp93sjGWC/zC7Du4uH9k9tSitK
GHDDiM4xpG1GRl76SvNOBjyJ/8w6VOiEepz1XkdfMqDYWf3ns3Zn5DRnr3nL
ZkKn1fsO+zUuuH7RnJYuYkJ0aynLyRuQF63lrP6OCRPnP/6YwOAjWz7j+riF
Cfpb/jjSNcHH7bXy5XVaJtBkFxeq21wxtbNGGmJiASkyfuWeKjfMrPvrVruL
BdR3xncukLpjXlmxfDbJAu7kGkuu5HvgYMzAKt/zFjByW3j5eclWnDNykPpr
yD/F6skJ2TZc2UbLcNS3BKepFfKQNgGutTVyHbSzhFnjgDMlg564sflQpWCX
JZjZBM1wlgjxmMmRayNyS+j10FSN+m3Hxq21CpNuSyiPUD72KfDGX7L4K+3e
WkKOXY3hhqc++Kon51qmKQvEYWNH5+h+WH6z2SWRw4JqdRqzoMcPnVUyE39X
Fujyi/s4OSIUr6AJi0JY4EMrL9rg4I8xWbx77cksCOtzSLKb90eLkcutCUUs
OBg276/tEqPH6VsfDilYoOrrqivJCsD44Dx5WgcLfENf5uh770C93LFTA0Ms
yCodfzO5JBB51dIXDVMskERf2ht9JxATcaz8qB4FsaHJ063lQbjMU1OrNKdg
30Gdc4KgYLwxnGaA6yngG999bmoVgsPqVrWtFwWq4YrLr8ZCsKjRccr6Gwpu
heX/HlwWiq7ytEDzwxQcmOhKkoaEYdyEp3XESQoemgrchg3D8SRvSHiqnoKU
MsNpp95wDM5U9ou7KHB12tXzeXoEltgYt8Q9pKBP9TdnET0S1aM24ymvKVhm
19RD74nExLdjGcOGbOie7F/3Q2QUqnTHUm9SbOjYs+7p9EwUfjCWX61wZMMX
Q+43X7tJsF2q/XZAxIbae/KJtccluPeDNvRlHBvmCg5onAcl+PWCiPA3xO/r
PNlbiSdoDyPeEW+cNk3xIZaY35fME2ffyTWLIhbb9+1eHM+GFyYTgdnEvLhL
yRRxSuu5324TLxjJLhQRRyZPjmy7J8Hbo/NFAcQJSslqP+LM8cPFQcRJ/909
EEw8+yK1JII43+C4WSzxM1rs6dhP+5p0USGxhi9SHCMWrxL/NED8veDn87nE
6jjm8gfEXr5CZT7xSc3o7sfE3eEetcXE3vqbDf4hVqXxmiqIZ96lblmqkWBq
ZnvzGeJBweSJL4ltpRtaKom5HX6PLInrZWuuKInbDXQP2RLvqahvqyV+9EjQ
u4nYquorVQNx1X2pGZ947OKFq03EC2dUOz2JzzZS11uILay1l0TE/wPL0kp/

         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesOrigin->{6.907755325973669, -134.54122203433593`},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox["\"Hz\"", TraditionalForm], 
        FormBox["\"degree\"", TraditionalForm]},
      FrameTicks->{{Automatic, Automatic}, {{{
           NCache[
            Log[1000], 6.907755278982137], 
           FormBox["1000", TraditionalForm]}, {
           NCache[
            Log[10000], 9.210340371976184], 
           FormBox["10000", TraditionalForm]}, {
           NCache[
            Log[5000], 8.517193191416238], 
           FormBox["5000", TraditionalForm]}, {
           NCache[
            Log[50000], 10.819778284410283`], 
           FormBox["50000", TraditionalForm]}, {
           NCache[
            Log[2000], 7.600902459542082], 
           FormBox["2000", TraditionalForm]}, {
           NCache[
            Log[20000], 9.903487552536127], 
           FormBox["20000", TraditionalForm]}, {
           NCache[
            Log[3000], 8.006367567650246], 
           FormBox["3000", TraditionalForm]}, {
           NCache[
            Log[30000], 10.308952660644293`], 
           FormBox["30000", TraditionalForm]}, {
           NCache[
            Log[1500], 7.313220387090301], 
           FormBox["1500", TraditionalForm]}, {
           NCache[
            Log[15000], 9.615805480084347], 
           FormBox["15000", TraditionalForm]}, {
           NCache[
            Log[7000], 8.85366542803745], 
           FormBox["7000", TraditionalForm]}, {
           NCache[
            Log[70000], 11.156250521031495`], 
           FormBox["70000", TraditionalForm]}, {7.003065458786462, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.090076835776092, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.170119543449628, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.24422751560335, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.3777589082278725`, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.438383530044307, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.495541943884256, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.549609165154532, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {
           NCache[
            Log[4000], 8.294049640102028], 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {
           NCache[
            Log[6000], 8.699514748210191], 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.987196820661973, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {9.104979856318357, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {9.305650551780507, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {9.392661928770137, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {9.472704636443673, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {9.546812608597396, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {9.680344001221918, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {9.740968623038354, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {9.798127036878302, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {9.852194258148577, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {
           NCache[
            Log[40000], 10.596634733096073`], 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {
           NCache[
            Log[60000], 11.002099841204238`], 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}}, {{
           NCache[
            Log[1000], 6.907755278982137], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[10000], 9.210340371976184], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[5000], 8.517193191416238], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[50000], 10.819778284410283`], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[2000], 7.600902459542082], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[20000], 9.903487552536127], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[3000], 8.006367567650246], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[30000], 10.308952660644293`], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[1500], 7.313220387090301], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[15000], 9.615805480084347], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[7000], 8.85366542803745], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[70000], 11.156250521031495`], 
           FormBox["\" \"", TraditionalForm]}, {7.003065458786462, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.090076835776092, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.170119543449628, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.24422751560335, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.3777589082278725`, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.438383530044307, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.495541943884256, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.549609165154532, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {
           NCache[
            Log[4000], 8.294049640102028], 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {
           NCache[
            Log[6000], 8.699514748210191], 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.987196820661973, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {9.104979856318357, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {9.305650551780507, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {9.392661928770137, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {9.472704636443673, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {9.546812608597396, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {9.680344001221918, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {9.740968623038354, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {9.798127036878302, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {9.852194258148577, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {
           NCache[
            Log[40000], 10.596634733096073`], 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {
           NCache[
            Log[60000], 11.002099841204238`], 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}}}},
      GridLines->NCache[{{
          Log[1000], 
          Log[10000], 
          Log[5000], 
          Log[50000], 
          Log[2000], 
          Log[20000], 
          Log[3000], 
          Log[30000], 
          Log[1500], 
          Log[15000], 
          Log[7000], 
          Log[70000], 7.003065458786462, 7.090076835776092, 7.170119543449628,
           7.24422751560335, 7.3777589082278725`, 7.438383530044307, 
          7.495541943884256, 7.549609165154532, 
          Log[4000], 
          Log[6000], 8.987196820661973, 9.104979856318357, 9.305650551780507, 
          9.392661928770137, 9.472704636443673, 9.546812608597396, 
          9.680344001221918, 9.740968623038354, 9.798127036878302, 
          9.852194258148577, 
          Log[40000], 
          Log[60000]}, Automatic}, {{6.907755278982137, 9.210340371976184, 
         8.517193191416238, 10.819778284410283`, 7.600902459542082, 
         9.903487552536127, 8.006367567650246, 10.308952660644293`, 
         7.313220387090301, 9.615805480084347, 8.85366542803745, 
         11.156250521031495`, 7.003065458786462, 7.090076835776092, 
         7.170119543449628, 7.24422751560335, 7.3777589082278725`, 
         7.438383530044307, 7.495541943884256, 7.549609165154532, 
         8.294049640102028, 8.699514748210191, 8.987196820661973, 
         9.104979856318357, 9.305650551780507, 9.392661928770137, 
         9.472704636443673, 9.546812608597396, 9.680344001221918, 
         9.740968623038354, 9.798127036878302, 9.852194258148577, 
         10.596634733096073`, 11.002099841204238`}, Automatic}],
      Method->{},
      PlotLabel->FormBox["\"Phase\"", TraditionalForm],
      PlotRange->{{6.907755325973669, 
       9.210340324984651}, {-134.54122203433593`, -21.423990924910115`}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]},
      Ticks->{{{
          NCache[
           Log[1000], 6.907755278982137], 
          FormBox["1000", TraditionalForm]}, {
          NCache[
           Log[10000], 9.210340371976184], 
          FormBox["10000", TraditionalForm]}, {
          NCache[
           Log[5000], 8.517193191416238], 
          FormBox["5000", TraditionalForm]}, {
          NCache[
           Log[50000], 10.819778284410283`], 
          FormBox["50000", TraditionalForm]}, {
          NCache[
           Log[2000], 7.600902459542082], 
          FormBox["2000", TraditionalForm]}, {
          NCache[
           Log[20000], 9.903487552536127], 
          FormBox["20000", TraditionalForm]}, {
          NCache[
           Log[3000], 8.006367567650246], 
          FormBox["3000", TraditionalForm]}, {
          NCache[
           Log[30000], 10.308952660644293`], 
          FormBox["30000", TraditionalForm]}, {
          NCache[
           Log[1500], 7.313220387090301], 
          FormBox["1500", TraditionalForm]}, {
          NCache[
           Log[15000], 9.615805480084347], 
          FormBox["15000", TraditionalForm]}, {
          NCache[
           Log[7000], 8.85366542803745], 
          FormBox["7000", TraditionalForm]}, {
          NCache[
           Log[70000], 11.156250521031495`], 
          FormBox["70000", TraditionalForm]}, {7.003065458786462, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {7.090076835776092, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {7.170119543449628, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {7.24422751560335, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {7.3777589082278725`, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {7.438383530044307, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {7.495541943884256, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {7.549609165154532, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {
          NCache[
           Log[4000], 8.294049640102028], 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {
          NCache[
           Log[6000], 8.699514748210191], 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {8.987196820661973, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {9.104979856318357, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {9.305650551780507, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {9.392661928770137, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {9.472704636443673, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {9.546812608597396, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {9.680344001221918, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {9.740968623038354, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {9.798127036878302, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {9.852194258148577, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {
          NCache[
           Log[40000], 10.596634733096073`], 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {
          NCache[
           Log[60000], 11.002099841204238`], 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}}, Automatic}], {189., -355.98757751993935`}, 
     ImageScaled[{0.5, 0.5}], {360., 222.4922359499621}]}, {}},
  ContentSelectable->True,
  ImageSize->{451.2, Automatic},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{
  3.4408598914776187`*^9, {3.4408603686756935`*^9, 3.440860391454465*^9}, 
   3.44086050022388*^9, {3.440860944680544*^9, 3.4408609596167054`*^9}, {
   3.4408629872597446`*^9, 3.440863004258765*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"BodePlot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"v2", "/.", "prmW"}], "/.", 
    RowBox[{"f", "\[Rule]", 
     RowBox[{"1*^3", "ff"}]}]}], ",", 
   RowBox[{"{", 
    RowBox[{"ff", ",", "100", ",", "10000"}], "}"}], ",", "plotopt"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.4408604368870215`*^9, 3.440860447292139*^9}, {
  3.440860906699572*^9, 3.440860907918213*^9}, {3.4408609633663692`*^9, 
  3.4408609679597077`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{{}, {}, 
        {RGBColor[1, 0, 0], Thickness[0.007], LineBox[CompressedData["
1:eJwV0WlME3YYBnDkmmisrhct1XWwTWn/3QSHYwKWR4GozILWeVCtYAdsYgta
jCg6rgCWWvHAgspEEDJgcwwkKkjGISJVV2RzFAWPKFLkEIIHUwTZfx/ePPnl
yfPpdVXFyaNsbWxsQuj9n9NL7tdX7WAiNu1LB52DBDC9eBijZsI15vn+dOqE
oelTn2iYUPdFjKZQW70W++fGMpFo1t7dR93ScrghcRcTHtsX5+2gTuuTNgYk
MKFStVlCqCfERU0daUzYNc/YzKYeqYq69vYUE7nXx7fk20vwT7Ni2/w/mXh1
7r4+1U6C/LJE89Q4E11jd8MjbCUo3ukx9tydhVW5yz4WT5Og3E9+qVHBQsvp
v+trpgiOdRcEIYsFm939PtL3BAlJG9UldSzsyQo07J8gKLD/OXTecxaGVTmc
E+MEpUqhbYCAjcGiNdKiNwQVV+xXy2RsdK6fsyd0jCBvgB1lf4CNssYNfwy/
JGiavOLTXs5GbO2C+apRgn62uTSlm40XGQ9Phw0TvHzv9PSBEwe1x+t+lQ4S
vBu6cFnox8HoLFOboY8gsH50xR4NB+KKzbeyewjiVJtL9+VzsM44Y2HiI4KT
MzwLtpk5qKqcd+dsF0Fxhmfk2DsOYjJHhks7CM7bFzTFfcGF9rO0Qw23Ccai
C7snw7moVtx6qrxB4PaT+drX2VxcuENkd68SrO6IDtrUyIVtp3skr45g02Ox
8dMRLgSiogFRNUFJe3qRwzxnbOsMmPPbLwQjzcFBt0KcYZBY1pwqJJir961Z
+qMz2DKv1SG5BCu+PXn1xO/O6B41JjvrCS5MO5Rl89gZDR+OXxo+QDCVWibk
z+ahsywyKyOOINhxkYy7jAdh8WBLYTj9h9K6qjGOB4/W0M9jQgl68zzsks/w
sIh18f1HUoK1Fus6t9s8XEkweZeJCM72tcZrJ3nQtGtrLWyCwQk2KV3IBzdv
Sus7IQa/11Cl28oHO116c2GPGLrK06+SDHzIHL5fpDeJ8TqZfTusng911OTr
ueViBLrV7n08xEeh2ir1yxLjmOlGrUzoAjth/GT1d2II5Tsvt61xgfJMgynf
V4wjFcvSJ5JcELr+RiyfJcYkI/kZo8oFMYytHYYeEWTL+wRtj1ywwHdr2sFq
ER5u6p15bpYAwcYj2R0pImjiQ3MU/gKwWSUBuiDaRzztb9AIIPW3PBl0ont5
b6dToQDJL7iSiGvuuB7+qGs2dXTYBv1GamjuPeBQ2w2lPguh9tKZe1ypu3LO
lCyldqm/OLKEWj1gFQioraLMD2Ko/zI2OVqa3ZE0bYH3Teq374zmb6jfMFx9
2qndTilEAdS75gqWWqg7lTMzfKgjvWcHPKEOV3r6iaiDNf+GjFMv8TxS7kjN
vdcaLS4SoJ9xPKXpqjuOWpu2e1C7cfjdNdROr+rUX1FbYFhcST3BqNQup2ZM
9x4ooH4SeDJJQb1SXiA/QL1Ffjw1glqXknk+nroj3JAeTe15R+G4g9qUmKLX
Uvv3ttaGUS/XJR7eS60siWCtpa4z7j6aRK062KteSe1VHJuTTk2yN1z3p66o
/CFXT51TUy30pv4PH1EeIQ==
          "]]}}, {{}, {}, 
        {RGBColor[1, 0, 0], Thickness[0.007], LineBox[CompressedData["
1:eJwV0Xs01GkcBnCXamVsdmRpzPU3gxkazri07dhlvtl00EbTdHUoLOXaCGdF
UapxydYRO6QShlljJDvUYEvzKtERidqS1IwoVGeL2qltS/vuH895zufP5zxE
tHRDrJmJiUkIzv9dEtJ25mgNFeie1XYrr/KgL3Xg8g8KKugiXhTyu3hgWj4x
9hH7gr28lUA8SNFb06V1VNjRcsOFdIUHoSlxlZJ6Kpzusa4e7eCBVQnlLK2J
Cnno6/pEDQ/y/txXdb6dCmwnlXZTNQ8yw0ExPEgFxfcF5WuyebBj9wrRZ1Ma
iOIT19u48cBZsqlxRECDqSljWd8YF9yppLs922kw8PPOXX0FXPCe4v9aUUyD
m2K/8b1cLtDyMjkUHQ0ePKK0lfY4g5mLZ3D2LA2ksZUj6s3O4NJ80M3IpsPf
g2qb/HEn8LT4oKeK6VAYUlR9KNkJhLF6F+fDdDCuNG+2nnYEtvyV/yMNHVrd
n6LFMY7wo0q+rEFPB55P9ofohxxI19XLtpEZQGa+FHX6cSCnYbJLK2IAb52h
J7mODXnlx+Tv9zAgyyKq7s0bAgbj+p1CaxngODruZuFLwAerb2QbhhggadE+
yCxkAeciab+PORN2fuk8xM5kgrvAyn/Qgwnzl1ef6H9Gh5XNe6sCY5jwfv25
0S00GuSS93XckzOh++Yvmnx/B2hao1KQu5kQ8SrlVHrqMrh/YBXHw8iEStVV
8epoO5i7fqgjx4YFM5Uc8+ZwWzjZ2SySurCgliCb5wbZgG9bCXmDPwsaLXUB
KQ+tQeJAWlu0jQXXHaYDvEUkiDsgvK1NZYH//XOTPgsWAeNeS2tSEQtm8/kv
O2pNIKCsa36vAu9YOlM4d8soStyaJ8+4xAI9313o9+qpyOyIobR/mAVlfcO9
s3tqdMIa2evGGRY8brHib5RN66TIcDLbjICohiEqI+0fnV3QkEpJISBBdu4z
k2KOLt/JWIA8CRgI5Uy99LVEd3pbewXBBCTaFHD5xV+hoiafmeVRBAyfjDpw
28IW+cszNlOyCPBVRr5dPmWPEp4FLY84QYD21KdvbU5T0Qnh8NpSNQExUU/S
DmuZaGuOsk9yjYDp19ywJ88JVMxfokkYJSA6azxZYeCg3jH+RBr+0Sy8Oi3M
0hlJjYb9dyzZ4PGGtKjVnofaTA3pnQQbvvNqUbwjXNH8Enl7hQ8bRvZFrlgS
yUdamf6nfjEbhrySdrvkuKPkeX3YbAIb3FjqGOs4AXJdGBH+FnsuV2Hrhf2M
NBrxDtt7Qtm9GTuScjfyE/Z07YDjWWyJ942dixPZYKTUPOXHC5Aw4fdUAvv4
pS3xwQkCtPDewaNi7ILnZpmyJAG6OvapaCO2+mOYawN2zkTWsS3YDpZXHvZj
v3+dXhyBXWWn9LNNFqAXpPiyeGzHOeOCWuyhVWJFLrZJWUMp2i1AxwNv1R7B
5oZoAiaxg0PXKvOx8z9fe/eFVIC6wwNUx7Dr1lmGh2K3ZQjPV2AHljo4PcZO
z9E2n8F+Qc66b5oiQAKZl6YKu6NgstAJW13idkGJXbp99K8k7F0V6osqbHFn
bE0xtmM1t60Ru2vpR8kFbMNvde3nsdujKheNYFc2EX9osF3rgzr+xf4PsLYo
bQ==
          "]]}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesOrigin->{4.605170232979624, 12.37932681149349},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox["\"Hz\"", TraditionalForm], 
        FormBox["\"dB\"", TraditionalForm]},
      FrameTicks->{{Automatic, Automatic}, {{{
           NCache[
            Log[100], 4.605170185988092], 
           FormBox["100", TraditionalForm]}, {
           NCache[
            Log[1000], 6.907755278982137], 
           FormBox["1000", TraditionalForm]}, {
           NCache[
            Log[500], 6.214608098422191], 
           FormBox["500", TraditionalForm]}, {
           NCache[
            Log[5000], 8.517193191416238], 
           FormBox["5000", TraditionalForm]}, {
           NCache[
            Log[200], 5.298317366548036], 
           FormBox["200", TraditionalForm]}, {
           NCache[
            Log[2000], 7.600902459542082], 
           FormBox["2000", TraditionalForm]}, {
           NCache[
            Log[300], 5.703782474656201], 
           FormBox["300", TraditionalForm]}, {
           NCache[
            Log[3000], 8.006367567650246], 
           FormBox["3000", TraditionalForm]}, {
           NCache[
            Log[150], 5.0106352940962555`], 
           FormBox["150", TraditionalForm]}, {
           NCache[
            Log[1500], 7.313220387090301], 
           FormBox["1500", TraditionalForm]}, {
           NCache[
            Log[700], 6.551080335043404], 
           FormBox["700", TraditionalForm]}, {
           NCache[
            Log[7000], 8.85366542803745], 
           FormBox["7000", TraditionalForm]}, {4.700480365792417, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.787491742782046, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.867534450455582, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.941642422609304, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.075173815233827, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.135798437050262, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.19295685089021, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.247024072160486, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {
           NCache[
            Log[400], 5.991464547107982], 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {
           NCache[
            Log[600], 6.396929655216146], 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.684611727667927, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.802394763324311, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.003065458786462, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.090076835776092, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.170119543449628, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.24422751560335, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.3777589082278725`, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.438383530044307, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.495541943884256, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.549609165154532, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {
           NCache[
            Log[4000], 8.294049640102028], 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {
           NCache[
            Log[6000], 8.699514748210191], 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}}, {{
           NCache[
            Log[100], 4.605170185988092], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[1000], 6.907755278982137], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[500], 6.214608098422191], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[5000], 8.517193191416238], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[200], 5.298317366548036], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[2000], 7.600902459542082], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[300], 5.703782474656201], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[3000], 8.006367567650246], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[150], 5.0106352940962555`], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[1500], 7.313220387090301], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[700], 6.551080335043404], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[7000], 8.85366542803745], 
           FormBox["\" \"", TraditionalForm]}, {4.700480365792417, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.787491742782046, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.867534450455582, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.941642422609304, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.075173815233827, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.135798437050262, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.19295685089021, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.247024072160486, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {
           NCache[
            Log[400], 5.991464547107982], 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {
           NCache[
            Log[600], 6.396929655216146], 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.684611727667927, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.802394763324311, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.003065458786462, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.090076835776092, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.170119543449628, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.24422751560335, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.3777589082278725`, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.438383530044307, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.495541943884256, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.549609165154532, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {
           NCache[
            Log[4000], 8.294049640102028], 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {
           NCache[
            Log[6000], 8.699514748210191], 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}}}},
      GridLines->NCache[{{
          Log[100], 
          Log[1000], 
          Log[500], 
          Log[5000], 
          Log[200], 
          Log[2000], 
          Log[300], 
          Log[3000], 
          Log[150], 
          Log[1500], 
          Log[700], 
          Log[7000], 4.700480365792417, 4.787491742782046, 4.867534450455582, 
          4.941642422609304, 5.075173815233827, 5.135798437050262, 
          5.19295685089021, 5.247024072160486, 
          Log[400], 
          Log[600], 6.684611727667927, 6.802394763324311, 7.003065458786462, 
          7.090076835776092, 7.170119543449628, 7.24422751560335, 
          7.3777589082278725`, 7.438383530044307, 7.495541943884256, 
          7.549609165154532, 
          Log[4000], 
          Log[6000]}, Automatic}, {{4.605170185988092, 6.907755278982137, 
         6.214608098422191, 8.517193191416238, 5.298317366548036, 
         7.600902459542082, 5.703782474656201, 8.006367567650246, 
         5.0106352940962555`, 7.313220387090301, 6.551080335043404, 
         8.85366542803745, 4.700480365792417, 4.787491742782046, 
         4.867534450455582, 4.941642422609304, 5.075173815233827, 
         5.135798437050262, 5.19295685089021, 5.247024072160486, 
         5.991464547107982, 6.396929655216146, 6.684611727667927, 
         6.802394763324311, 7.003065458786462, 7.090076835776092, 
         7.170119543449628, 7.24422751560335, 7.3777589082278725`, 
         7.438383530044307, 7.495541943884256, 7.549609165154532, 
         8.294049640102028, 8.699514748210191}, Automatic}],
      Method->{},
      PlotLabel->FormBox["\"Magnitude\"", TraditionalForm],
      PlotRange->{{4.605170232979624, 
       9.210340324984651}, {-16.441341000062643`, 14.010803377664356`}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]},
      Ticks->{{{
          NCache[
           Log[100], 4.605170185988092], 
          FormBox["100", TraditionalForm]}, {
          NCache[
           Log[1000], 6.907755278982137], 
          FormBox["1000", TraditionalForm]}, {
          NCache[
           Log[500], 6.214608098422191], 
          FormBox["500", TraditionalForm]}, {
          NCache[
           Log[5000], 8.517193191416238], 
          FormBox["5000", TraditionalForm]}, {
          NCache[
           Log[200], 5.298317366548036], 
          FormBox["200", TraditionalForm]}, {
          NCache[
           Log[2000], 7.600902459542082], 
          FormBox["2000", TraditionalForm]}, {
          NCache[
           Log[300], 5.703782474656201], 
          FormBox["300", TraditionalForm]}, {
          NCache[
           Log[3000], 8.006367567650246], 
          FormBox["3000", TraditionalForm]}, {
          NCache[
           Log[150], 5.0106352940962555`], 
          FormBox["150", TraditionalForm]}, {
          NCache[
           Log[1500], 7.313220387090301], 
          FormBox["1500", TraditionalForm]}, {
          NCache[
           Log[700], 6.551080335043404], 
          FormBox["700", TraditionalForm]}, {
          NCache[
           Log[7000], 8.85366542803745], 
          FormBox["7000", TraditionalForm]}, {4.700480365792417, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {4.787491742782046, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {4.867534450455582, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {4.941642422609304, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {5.075173815233827, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {5.135798437050262, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {5.19295685089021, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {5.247024072160486, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {
          NCache[
           Log[400], 5.991464547107982], 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {
          NCache[
           Log[600], 6.396929655216146], 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {6.684611727667927, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {6.802394763324311, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {7.003065458786462, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {7.090076835776092, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {7.170119543449628, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {7.24422751560335, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {7.3777589082278725`, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {7.438383530044307, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {7.495541943884256, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {7.549609165154532, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {
          NCache[
           Log[4000], 8.294049640102028], 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {
          NCache[
           Log[6000], 8.699514748210191], 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}}, Automatic}], {189., -118.66252583997979`}, 
     ImageScaled[{0.5, 0.5}], {360., 222.4922359499621}], InsetBox[
     GraphicsBox[{{{}, {}, 
        {RGBColor[1, 0, 0], Thickness[0.007], LineBox[CompressedData["
1:eJwVyXk81Hkcx/FRE00H9Zt7Rk3OxK6QGCIft6aGmrTZiURRa01Kh+WR0aEe
UlEpISnHRo8t0aZE8RFCpWwHK1OOwtqULbkyst/+eD9ej+fjrRccIQuZQqPR
vMm+d3qeqqL4VwoejyxnfBzkINR/fhMWTsHvt0YGqVEORvVPnzRQUDC0LfOC
WM3BHuulTqnbKfhYaWl+hM7F2toTlTE7KVAt9PAyZXPxYO9ydI2iQLtsNDbV
hotq0+yqlwcp0HR61j4ZzcWB4pCasXQKRp19mPOn8vBFtTzI+DEFySPvfcS2
fDxfENM4+ZUCr+QArQdbBJi7w2L4gwkTRh265NMyhHjFQXYL5Uz4esXmWPiY
Lp5qy3KHo0wIfHHoIWPNfIxSrg/PK2fC3aHZ/d4tIsyiX/aZ94EJHUelT0tu
LsD8ANEUVyELZFTI9fnRelhYRl8llbKgd7h0lZ2fPp77lxVC38eCua8qb0Za
GWDVRJl90xUW+Hc2Gy6gDLGP1Zi/v40FYjW93W6OEQ5+Y7x7zWDDDMGHS4em
G+N4/43bIgc2qMafbQ3TX4huFZ889yrYEPZRz+uqmwlGBG/Ijz7PhuQ/94nG
Axdh2gzLrKBGNvRVx6/NzTbF3MOWW4bH2RBXr7VuqM0Mr9KzqiLMOTBXqGGX
Dj/icOiltolADgyqc9aVXDdH/czGGnESB/5Q+Z6hzbTAVS9D3f2QA1yTaBeH
Zgv06zQ9azjAAa1Pe/QeZVpiXlN89rR5XOiqO5I+a5sVDlRL3B95c+FeCuP0
Ke8lqJu4rNQxlgsbbf8riFpsjZ6+affPXOeC49Szhj7mS/GGxrGjtE4uMEvl
HmbWNjh5oEDE1+EBNRpd5bDEFiWaVlKOMw9q31EeAl8xRgX0rMAIHoyJ/ZOv
Keyw+5zF1LgLPLi/eLefxwl7XNPcs1b/KQ8KG3333Xu2DC/21u2KnOCBow1P
FazjiO/VLLP8xXwYqNFMdd2zHPndx4sTNvJBo/RtUOpfTphQlPFFeZwPoo49
yQEZgENxrKc/V/DhuXjlxefBzuimf+e3zn4+WJWEH4gxcsFT9Q13pCIBjCXv
+KyiuaJItuP2k9UCWB/akfutwxWTC53j1UoBtBmW/z2rzA0ntOP+0S4WgDrl
07h7oTtKXXqFT9oFcEazxgAzPPCNX/fMnNlCyOibl5+b6ImKXT4pcichBHn6
NsxK88I3m971VSqEENYqSxJlrkCprLuFcUkILbFLFpyulOCDwPZXOsTrfrI7
WUIMitbXbGKvps20VmLrhMa3esSXC4w7RShBQUXJgB3xt/eb864R9yw6ohVG
3Fh917KhSoJKjYW2D4m5/b1baTUSHNXWs28i3qBxUGVAvFNX6NhMPFYKazyJ
t9jquHYRK3V+WJZELFGMeH8l9pOXzdGtlSCntS7UNFsILxQl920fSPBkT9Uv
FsQ5V9PtNhAzvpSH2xC7JOUUKYnV2kWRLsRm9voXa4m73NKUcuLNS1tj19ZJ
0F92+sAm4opjXUN7iV8GHo8PJTY+PGd7BnF9zP7ESGJZ0KuNncQuCTEnfvv+
u+1toddLsPzs7pNKYqOHNqtNiK1zt6fEE/sPChtWEhcWbUtNJG6pNHKJIP4f
entH3g==
          "]]}}, {{}, {}, 
        {RGBColor[1, 0, 0], Thickness[0.007], LineBox[CompressedData["
1:eJwVzXk81Hkcx/Eh1DY2Oz2qZef8DdXKkXQZ2+aTpWPG0jiGNCNhHJOa1tqV
knTMVESOpugSUiKJcnSoD5umrHUntZNh7SPRY0sXUmm//fF+vB7Pv95UiNJb
bkij0TzJvjTTs/pkch4TOAtkEcp7QmyM+evmT/lMqLfT0682CdHgWL/uI7GL
gOX0vlWIW/VmbOVZJkQd6ZyreiREr62Rp3zOM+GDY05YwZAQTTMtTrNKmdDU
vEzy3lSE6gc7ci/VMIE7vHc+3VuE8VLIb29hgpNtT6D2iQg3bFns8tmABVsS
0oNnzvgZ5/j4lXQ7sECbZnZ5YLkn2jPpnXeDWFC/eLmJPNoLFw3YHslJZ0Ho
VuZIYtBaZKnjLS1us2CGYrqEThOjobWjcOcrFtT1jc6fuCJG67IkuxE+G+D2
69GsKG90nDKuZ4rZ4GpXcd3vWx8UyPXWc/ayYVWNlTyp2wf5mpeuT8rZ8Dj9
+Af3DF/0KNKYX9CzQambUn9I6Iext8+r1jE4EC/KtJxvLsHEC//WVblwwPa0
06tAnQTVx1I1Y79w4M2fHtLCSn9siWya7VXAgaG7/r65hwNw3HSJyruNA61K
ho3xhnVoWUlPcJ7EhUmNg5ND3ALR3sHUtWUBF8xYrgcOcNbj0rJtuavDuBC3
sMVtmZkUdzN2XOvScGGhWTNP+1mKpSuL8hl3uCConMu63y/Dh7tWWC4Y4ULq
5A6/ip4gfN2w51ridB50sp/32TdtwOzaMhelNQ8GDhoa96wPxh+rMxnerjy4
FeI+NKYLRp/v6KKUdTyoaeBW7JJsxMhdgtaqGB6cUe9om/n3RuR0VVyJTuHB
N133Gx/IQtD9aN3EtnwefDo96mnUHYKbAtSauBs8iDljnR0tDUXDfb1ZTe08
6J7tLDnxMBQFearhkkEeGJnrUs97haESe7N3GlIw4b00705rGM5a01ZUaEHB
s4J7oo5VcrzZEWeEjhSkZ3jPoWnl2KG9onUQUlAb7Uu7+EM4ppQ6D9pspMBk
gJPwsCQcXTVxEovtFPT42uc38CNQ8XSNjSyDghs2Rh4f0yIwQ9AuyiqmICvd
V2VkEIkBiYWNPn9QsKf4mubg5khMt51WrnhMQfiFntZjLZGo1dn2//qGghW/
u3UGLYlC5UhvQsdUPlgJGQFvMqOw2qA3tpbig9H+eecODEXhxDRNTY4zH+ZJ
6IMGKxVYpdKHNon58O7D8kCzbAVuntAHvlLw4UX7xa9j/lPgPGOZ9C3xCXHb
1ATip/THslHiskPPJquJgy06gz8Rezi9NDhO7LPoXvhXm/jADZe9qyMWKC7H
UMSzrGofMV4o0LgrKVlMPB6RnF1OXK/7lOJLnKYyOXKDOLF/e6o/cXHwb4cb
iMeGY9NlxBe9bNSPiJ/To45GEd9ijMUYvFRg2wpx/m7iUbuZQjFx2urmgn3E
yu9r3dYTC71EhfuJaX3+LnLiO1L3olTiE4fki+KJq+MEl3KIs5v72HnEsYlV
ZSeJ/7nONS8hdlAtLM8lTpavnV5JXJxpd7WQ2G7koMl94oic4soi4sW6TFoH
sdWZudUlxHeT0sZ1xL3nztZcIu7rT3j7lPhUKXW9/MufcdCLYeL/AYLgUBQ=

          "]]}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesOrigin->{4.605170232979624, -53.56589533656341},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox["\"Hz\"", TraditionalForm], 
        FormBox["\"degree\"", TraditionalForm]},
      FrameTicks->{{Automatic, Automatic}, {{{
           NCache[
            Log[100], 4.605170185988092], 
           FormBox["100", TraditionalForm]}, {
           NCache[
            Log[1000], 6.907755278982137], 
           FormBox["1000", TraditionalForm]}, {
           NCache[
            Log[500], 6.214608098422191], 
           FormBox["500", TraditionalForm]}, {
           NCache[
            Log[5000], 8.517193191416238], 
           FormBox["5000", TraditionalForm]}, {
           NCache[
            Log[200], 5.298317366548036], 
           FormBox["200", TraditionalForm]}, {
           NCache[
            Log[2000], 7.600902459542082], 
           FormBox["2000", TraditionalForm]}, {
           NCache[
            Log[300], 5.703782474656201], 
           FormBox["300", TraditionalForm]}, {
           NCache[
            Log[3000], 8.006367567650246], 
           FormBox["3000", TraditionalForm]}, {
           NCache[
            Log[150], 5.0106352940962555`], 
           FormBox["150", TraditionalForm]}, {
           NCache[
            Log[1500], 7.313220387090301], 
           FormBox["1500", TraditionalForm]}, {
           NCache[
            Log[700], 6.551080335043404], 
           FormBox["700", TraditionalForm]}, {
           NCache[
            Log[7000], 8.85366542803745], 
           FormBox["7000", TraditionalForm]}, {4.700480365792417, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.787491742782046, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.867534450455582, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.941642422609304, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.075173815233827, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.135798437050262, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.19295685089021, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.247024072160486, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {
           NCache[
            Log[400], 5.991464547107982], 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {
           NCache[
            Log[600], 6.396929655216146], 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.684611727667927, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.802394763324311, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.003065458786462, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.090076835776092, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.170119543449628, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.24422751560335, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.3777589082278725`, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.438383530044307, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.495541943884256, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.549609165154532, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {
           NCache[
            Log[4000], 8.294049640102028], 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {
           NCache[
            Log[6000], 8.699514748210191], 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}}, {{
           NCache[
            Log[100], 4.605170185988092], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[1000], 6.907755278982137], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[500], 6.214608098422191], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[5000], 8.517193191416238], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[200], 5.298317366548036], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[2000], 7.600902459542082], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[300], 5.703782474656201], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[3000], 8.006367567650246], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[150], 5.0106352940962555`], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[1500], 7.313220387090301], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[700], 6.551080335043404], 
           FormBox["\" \"", TraditionalForm]}, {
           NCache[
            Log[7000], 8.85366542803745], 
           FormBox["\" \"", TraditionalForm]}, {4.700480365792417, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.787491742782046, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.867534450455582, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.941642422609304, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.075173815233827, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.135798437050262, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.19295685089021, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.247024072160486, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {
           NCache[
            Log[400], 5.991464547107982], 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {
           NCache[
            Log[600], 6.396929655216146], 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.684611727667927, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.802394763324311, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.003065458786462, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.090076835776092, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.170119543449628, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.24422751560335, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.3777589082278725`, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.438383530044307, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.495541943884256, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.549609165154532, 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {
           NCache[
            Log[4000], 8.294049640102028], 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {
           NCache[
            Log[6000], 8.699514748210191], 
           FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}}}},
      GridLines->NCache[{{
          Log[100], 
          Log[1000], 
          Log[500], 
          Log[5000], 
          Log[200], 
          Log[2000], 
          Log[300], 
          Log[3000], 
          Log[150], 
          Log[1500], 
          Log[700], 
          Log[7000], 4.700480365792417, 4.787491742782046, 4.867534450455582, 
          4.941642422609304, 5.075173815233827, 5.135798437050262, 
          5.19295685089021, 5.247024072160486, 
          Log[400], 
          Log[600], 6.684611727667927, 6.802394763324311, 7.003065458786462, 
          7.090076835776092, 7.170119543449628, 7.24422751560335, 
          7.3777589082278725`, 7.438383530044307, 7.495541943884256, 
          7.549609165154532, 
          Log[4000], 
          Log[6000]}, Automatic}, {{4.605170185988092, 6.907755278982137, 
         6.214608098422191, 8.517193191416238, 5.298317366548036, 
         7.600902459542082, 5.703782474656201, 8.006367567650246, 
         5.0106352940962555`, 7.313220387090301, 6.551080335043404, 
         8.85366542803745, 4.700480365792417, 4.787491742782046, 
         4.867534450455582, 4.941642422609304, 5.075173815233827, 
         5.135798437050262, 5.19295685089021, 5.247024072160486, 
         5.991464547107982, 6.396929655216146, 6.684611727667927, 
         6.802394763324311, 7.003065458786462, 7.090076835776092, 
         7.170119543449628, 7.24422751560335, 7.3777589082278725`, 
         7.438383530044307, 7.495541943884256, 7.549609165154532, 
         8.294049640102028, 8.699514748210191}, Automatic}],
      Method->{},
      PlotLabel->FormBox["\"Phase\"", TraditionalForm],
      PlotRange->{{4.605170232979624, 
       9.210340324984651}, {-215.498160537373, -5.738212723224887}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]},
      Ticks->{{{
          NCache[
           Log[100], 4.605170185988092], 
          FormBox["100", TraditionalForm]}, {
          NCache[
           Log[1000], 6.907755278982137], 
          FormBox["1000", TraditionalForm]}, {
          NCache[
           Log[500], 6.214608098422191], 
          FormBox["500", TraditionalForm]}, {
          NCache[
           Log[5000], 8.517193191416238], 
          FormBox["5000", TraditionalForm]}, {
          NCache[
           Log[200], 5.298317366548036], 
          FormBox["200", TraditionalForm]}, {
          NCache[
           Log[2000], 7.600902459542082], 
          FormBox["2000", TraditionalForm]}, {
          NCache[
           Log[300], 5.703782474656201], 
          FormBox["300", TraditionalForm]}, {
          NCache[
           Log[3000], 8.006367567650246], 
          FormBox["3000", TraditionalForm]}, {
          NCache[
           Log[150], 5.0106352940962555`], 
          FormBox["150", TraditionalForm]}, {
          NCache[
           Log[1500], 7.313220387090301], 
          FormBox["1500", TraditionalForm]}, {
          NCache[
           Log[700], 6.551080335043404], 
          FormBox["700", TraditionalForm]}, {
          NCache[
           Log[7000], 8.85366542803745], 
          FormBox["7000", TraditionalForm]}, {4.700480365792417, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {4.787491742782046, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {4.867534450455582, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {4.941642422609304, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {5.075173815233827, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {5.135798437050262, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {5.19295685089021, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {5.247024072160486, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {
          NCache[
           Log[400], 5.991464547107982], 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {
          NCache[
           Log[600], 6.396929655216146], 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {6.684611727667927, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {6.802394763324311, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {7.003065458786462, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {7.090076835776092, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {7.170119543449628, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {7.24422751560335, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {7.3777589082278725`, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {7.438383530044307, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {7.495541943884256, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {7.549609165154532, 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {
          NCache[
           Log[4000], 8.294049640102028], 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {
          NCache[
           Log[6000], 8.699514748210191], 
          FormBox["\" \"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}}, Automatic}], {189., -355.98757751993935`}, 
     ImageScaled[{0.5, 0.5}], {360., 222.4922359499621}]}, {}},
  ContentSelectable->True,
  ImageSize->{454.39999999999986`, Automatic},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{
  3.4408604478077087`*^9, 3.4408605004738526`*^9, 3.4408609714906416`*^9, {
   3.4408629879315805`*^9, 3.440863004508751*^9}}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Values (Normal)", "Section",
 CellChangeTimes->{{3.4408610574048176`*^9, 3.4408610617950497`*^9}}],

Cell[CellGroupData[{

Cell["DC gain", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"dcgain", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"Abs", "[", "v2", "]"}], "/.", "prm"}], "/.", 
   RowBox[{"{", 
    RowBox[{"f", "\[Rule]", "0."}], "}"}]}]}]], "Input",
 CellChangeTimes->{{3.4408610036596336`*^9, 3.440861004550179*^9}}],

Cell[BoxData["4.980079681274901`"], "Output",
 CellChangeTimes->{
  3.440859501883402*^9, 3.440860500661332*^9, {3.4408609978945255`*^9, 
   3.4408610053157353`*^9}, {3.4408629880097013`*^9, 3.4408630046337433`*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Bandwidth", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f", "/.", 
  RowBox[{"FindRoot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"Abs", "[", "v2", "]"}], "\[Equal]", 
      FractionBox["dcgain", 
       SqrtBox["2"]]}], "/.", "prm"}], ",", 
    RowBox[{"{", 
     RowBox[{"f", ",", "0.5*^5", ",", "5*^5"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4408610169865646`*^9, 3.440861018189582*^9}}],

Cell[BoxData["141000.97687818343`"], "Output",
 CellChangeTimes->{
  3.4408595019458933`*^9, 3.4408605007394485`*^9, 3.440861018642666*^9, {
   3.44086298838468*^9, 3.4408630046493673`*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Phase at 10 kHz", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox[
    RowBox[{"Arg", "[", "v2", "]"}], "Degree"], "/.", "prm"}], "/.", 
  RowBox[{"{", 
   RowBox[{"f", "\[Rule]", "10*^3"}], "}"}]}]], "Input",
 CellChangeTimes->{{3.440861024204668*^9, 3.440861025017095*^9}}],

Cell[BoxData[
 RowBox[{"-", "5.705431646079926`"}]], "Output",
 CellChangeTimes->{
  3.4408595019615164`*^9, 3.4408596152119184`*^9, 3.440860500770695*^9, 
   3.4408610255014267`*^9, {3.440862988415928*^9, 3.440863004664992*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Phase at 100 kHz", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox[
    RowBox[{"Arg", "[", "v2", "]"}], "Degree"], "/.", "prm"}], "/.", 
  RowBox[{"{", 
   RowBox[{"f", "\[Rule]", "100*^3"}], "}"}]}]], "Input",
 CellChangeTimes->{{3.440861028969866*^9, 3.4408610297666693`*^9}}],

Cell[BoxData[
 RowBox[{"-", "53.11247144045663`"}]], "Output",
 CellChangeTimes->{
  3.4408595019771395`*^9, 3.440860500801942*^9, 3.440861030251001*^9, {
   3.440862988447176*^9, 3.440863004680616*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["LC circuit resonant frequency and Q", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"LCpoles", "=", 
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"z2", "/", "z1"}], "\[Equal]", "0"}], ",", "s"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"LComega", "=", 
   RowBox[{
    SqrtBox[
     RowBox[{"Times", "@@", 
      RowBox[{"(", 
       RowBox[{"s", "/.", "LCpoles"}], ")"}]}]], "//", "Simplify"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"LCQ", "=", 
   RowBox[{
    FractionBox["LComega", 
     RowBox[{"Plus", "@@", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "s"}], "/.", "LCpoles"}], ")"}]}]], "//", "Simplify"}]}],
   ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     SqrtBox[
      SuperscriptBox["LCQ", "2"]], "//", "Simplify"}], "//", "PowerExpand"}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  FractionBox["LComega", 
   RowBox[{"2", "\[Pi]"}]], "/.", "prm"}], "\[IndentingNewLine]", 
 RowBox[{"LCQ", "/.", "prm"}]}], "Input"],

Cell[BoxData["489765.4810478063`"], "Output",
 CellChangeTimes->{
  3.4408595020552535`*^9, 3.440860500848812*^9, 3.440861045062174*^9, {
   3.440862988509672*^9, 3.4408630047431126`*^9}}],

Cell[BoxData["0.5289087503018204`"], "Output",
 CellChangeTimes->{
  3.4408595020552535`*^9, 3.440860500848812*^9, 3.440861045062174*^9, {
   3.440862988509672*^9, 3.4408630047431126`*^9}}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Values (Wide bandwdith)", "Section",
 CellChangeTimes->{{3.4408610574048176`*^9, 3.4408610753407106`*^9}}],

Cell[CellGroupData[{

Cell["DC gain", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"dcgain", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"Abs", "[", "v2", "]"}], "/.", "prmW"}], "/.", 
   RowBox[{"{", 
    RowBox[{"f", "\[Rule]", "0."}], "}"}]}]}]], "Input",
 CellChangeTimes->{{3.4408610036596336`*^9, 3.440861004550179*^9}, 
   3.4408610787466555`*^9}],

Cell[BoxData["5.029169181251258`"], "Output",
 CellChangeTimes->{
  3.440859501883402*^9, 3.440860500661332*^9, {3.4408609978945255`*^9, 
   3.4408610053157353`*^9}, 3.44086107959033*^9, {3.4408629885409203`*^9, 
   3.4408630047587366`*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Bandwidth", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f", "/.", 
  RowBox[{"FindRoot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"Abs", "[", "v2", "]"}], "\[Equal]", 
      FractionBox["dcgain", 
       SqrtBox["2"]]}], "/.", "prmW"}], ",", 
    RowBox[{"{", 
     RowBox[{"f", ",", "0.5*^5", ",", "5*^5"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4408610169865646`*^9, 3.440861018189582*^9}, 
   3.4408610838711963`*^9}],

Cell[BoxData["1.433351149294113`*^6"], "Output",
 CellChangeTimes->{
  3.4408595019458933`*^9, 3.4408605007394485`*^9, 3.440861018642666*^9, 
   3.44086108488673*^9, {3.440862988572169*^9, 3.4408630047899847`*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Phase at 10 kHz", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox[
    RowBox[{"Arg", "[", "v2", "]"}], "Degree"], "/.", "prmW"}], "/.", 
  RowBox[{"{", 
   RowBox[{"f", "\[Rule]", "10*^3"}], "}"}]}]], "Input",
 CellChangeTimes->{{3.440861024204668*^9, 3.440861025017095*^9}, 
   3.4408610905268497`*^9}],

Cell[BoxData[
 RowBox[{"-", "0.5742887607943121`"}]], "Output",
 CellChangeTimes->{
  3.4408595019615164`*^9, 3.4408596152119184`*^9, 3.440860500770695*^9, 
   3.4408610255014267`*^9, 3.440861090995558*^9, {3.440862988603417*^9, 
   3.4408630047899847`*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Phase at 100 kHz", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox[
    RowBox[{"Arg", "[", "v2", "]"}], "Degree"], "/.", "prmW"}], "/.", 
  RowBox[{"{", 
   RowBox[{"f", "\[Rule]", "100*^3"}], "}"}]}]], "Input",
 CellChangeTimes->{{3.440861028969866*^9, 3.4408610297666693`*^9}, 
   3.4408611076659393`*^9}],

Cell[BoxData[
 RowBox[{"-", "5.738212454020275`"}]], "Output",
 CellChangeTimes->{
  3.4408595019771395`*^9, 3.440860500801942*^9, 3.440861030251001*^9, 
   3.440861108228389*^9, {3.4408629886190414`*^9, 3.440863004821233*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Phase at 1 MHz", "Subsection",
 CellChangeTimes->{{3.440861113290435*^9, 3.440861115196514*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox[
    RowBox[{"Arg", "[", "v2", "]"}], "Degree"], "/.", "prmW"}], "/.", 
  RowBox[{"{", 
   RowBox[{"f", "\[Rule]", "1*^6"}], "}"}]}]], "Input",
 CellChangeTimes->{{3.440861028969866*^9, 3.4408610297666693`*^9}, {
  3.4408611076659393`*^9, 3.4408611212428474`*^9}}],

Cell[BoxData[
 RowBox[{"-", "53.56589755484394`"}]], "Output",
 CellChangeTimes->{
  3.4408595019771395`*^9, 3.440860500801942*^9, 3.440861030251001*^9, {
   3.440861108228389*^9, 3.4408611215553193`*^9}, {3.4408629886502895`*^9, 
   3.440863004836857*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["LC circuit resonant frequency and Q", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"LCpoles", "=", 
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"z2", "/", "z1"}], "\[Equal]", "0"}], ",", "s"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"LComega", "=", 
   RowBox[{
    SqrtBox[
     RowBox[{"Times", "@@", 
      RowBox[{"(", 
       RowBox[{"s", "/.", "LCpoles"}], ")"}]}]], "//", "Simplify"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"LCQ", "=", 
   RowBox[{
    FractionBox["LComega", 
     RowBox[{"Plus", "@@", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "s"}], "/.", "LCpoles"}], ")"}]}]], "//", "Simplify"}]}],
   ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     SqrtBox[
      SuperscriptBox["LCQ", "2"]], "//", "Simplify"}], "//", "PowerExpand"}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  FractionBox["LComega", 
   RowBox[{"2", "\[Pi]"}]], "/.", "prmW"}], "\[IndentingNewLine]", 
 RowBox[{"LCQ", "/.", "prmW"}]}], "Input",
 CellChangeTimes->{{3.4408611298358274`*^9, 3.4408611307107487`*^9}}],

Cell[BoxData["4.494396290362047`*^6"], "Output",
 CellChangeTimes->{
  3.4408595020552535`*^9, 3.440860500848812*^9, 3.440861045062174*^9, 
   3.4408611339292107`*^9, {3.4408629886815376`*^9, 3.440863004868105*^9}}],

Cell[BoxData["0.5731187677097745`"], "Output",
 CellChangeTimes->{
  3.4408595020552535`*^9, 3.440860500848812*^9, 3.440861045062174*^9, 
   3.4408611339292107`*^9, {3.4408629886815376`*^9, 3.440863004868105*^9}}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{741, 976},
WindowMargins->{{354, Automatic}, {Automatic, 22}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
ShowSelection->True,
Magnification->1.25,
FrontEndVersion->"6.0 for Microsoft Windows (32-bit) (June 19, 2007)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[590, 23, 38, 0, 62, "Subtitle"],
Cell[631, 25, 1648, 46, 190, "Input"],
Cell[2282, 73, 201, 7, 62, "Input"],
Cell[CellGroupData[{
Cell[2508, 84, 29, 0, 88, "Section"],
Cell[CellGroupData[{
Cell[2562, 88, 96, 1, 46, "Subsection"],
Cell[CellGroupData[{
Cell[2683, 93, 686, 17, 58, "Input"],
Cell[3372, 112, 763, 20, 89, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[4184, 138, 104, 1, 46, "Subsection"],
Cell[CellGroupData[{
Cell[4313, 143, 769, 18, 58, "Input"],
Cell[5085, 163, 765, 19, 89, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[5911, 189, 27, 0, 88, "Section"],
Cell[5941, 191, 111, 4, 76, "Text"],
Cell[CellGroupData[{
Cell[6077, 199, 1239, 35, 173, "Input"],
Cell[7319, 236, 693, 16, 53, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[8061, 258, 24, 0, 88, "Section"],
Cell[CellGroupData[{
Cell[8110, 262, 96, 1, 46, "Subsection"],
Cell[CellGroupData[{
Cell[8231, 267, 549, 14, 35, "Input"],
Cell[8783, 283, 32815, 702, 709, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[41635, 990, 369, 11, 35, "Input"],
Cell[42007, 1003, 32636, 700, 683, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[74680, 1708, 394, 11, 35, "Input"],
Cell[75077, 1721, 36064, 760, 688, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[111190, 2487, 155, 2, 46, "Subsection"],
Cell[CellGroupData[{
Cell[111370, 2493, 597, 14, 35, "Input"],
Cell[111970, 2509, 33089, 702, 709, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[145096, 3216, 424, 12, 35, "Input"],
Cell[145523, 3230, 32909, 701, 683, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[178469, 3936, 450, 12, 35, "Input"],
Cell[178922, 3950, 36097, 760, 688, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[215080, 4717, 104, 1, 88, "Section"],
Cell[CellGroupData[{
Cell[215209, 4722, 29, 0, 46, "Subsection"],
Cell[CellGroupData[{
Cell[215263, 4726, 262, 7, 35, "Input"],
Cell[215528, 4735, 216, 3, 35, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[215793, 4744, 31, 0, 46, "Subsection"],
Cell[CellGroupData[{
Cell[215849, 4748, 389, 11, 58, "Input"],
Cell[216241, 4761, 190, 3, 35, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[216480, 4770, 37, 0, 46, "Subsection"],
Cell[CellGroupData[{
Cell[216542, 4774, 259, 7, 54, "Input"],
Cell[216804, 4783, 229, 4, 35, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[217082, 4793, 38, 0, 46, "Subsection"],
Cell[CellGroupData[{
Cell[217145, 4797, 262, 7, 54, "Input"],
Cell[217410, 4806, 203, 4, 35, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[217662, 4816, 57, 0, 46, "Subsection"],
Cell[CellGroupData[{
Cell[217744, 4820, 1020, 35, 218, "Input"],
Cell[218767, 4857, 188, 3, 35, "Output"],
Cell[218958, 4862, 189, 3, 35, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[219208, 4872, 112, 1, 88, "Section"],
Cell[CellGroupData[{
Cell[219345, 4877, 29, 0, 46, "Subsection"],
Cell[CellGroupData[{
Cell[219399, 4881, 291, 8, 35, "Input"],
Cell[219693, 4891, 241, 4, 35, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[219983, 4901, 31, 0, 46, "Subsection"],
Cell[CellGroupData[{
Cell[220039, 4905, 418, 12, 58, "Input"],
Cell[220460, 4919, 214, 3, 35, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[220723, 4928, 37, 0, 46, "Subsection"],
Cell[CellGroupData[{
Cell[220785, 4932, 288, 8, 54, "Input"],
Cell[221076, 4942, 258, 5, 35, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[221383, 4953, 38, 0, 46, "Subsection"],
Cell[CellGroupData[{
Cell[221446, 4957, 291, 8, 54, "Input"],
Cell[221740, 4967, 227, 4, 35, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[222016, 4977, 102, 1, 46, "Subsection"],
Cell[CellGroupData[{
Cell[222143, 4982, 314, 8, 54, "Input"],
Cell[222460, 4992, 257, 5, 35, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[222766, 5003, 57, 0, 46, "Subsection"],
Cell[CellGroupData[{
Cell[222848, 5007, 1092, 36, 218, "Input"],
Cell[223943, 5045, 215, 3, 35, "Output"],
Cell[224161, 5050, 213, 3, 35, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
